<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ח';
$string['acronym'] = 'קיצור';
$string['add'] = 'הוספה';
$string['addmultiplesessions'] = 'הוספת מספר מפגשים';
$string['addsession'] = 'הוספת מפגש';
$string['adduser'] = 'הוספת משתמש';
$string['Afull'] = 'חסר';
$string['all'] = 'כל המפגשים';
$string['allcourses'] = 'כל מרחבי־הלימוד';
$string['allpast'] = 'מפגשים שהסתיימו';
$string['attendance:addinstance'] = 'הוספת פעילות "נוכחות" חדשה';
$string['attendance:canbelisted'] = 'יופיע ברשימת התלמידים';
$string['attendance:changeattendances'] = 'שינוי מצב נוכחות';
$string['attendance:changepreferences'] = 'שינוי הגדרות';
$string['attendancedata'] = 'Attendance data';
$string['attendance:export'] = 'יצוא דוחות';
$string['attendanceforthecourse'] = 'נוכחות במרחב־הלימוד';
$string['attendancegrade'] = 'ציון נוכחות';
$string['attendance:manageattendances'] = 'ניהול נוכחות';
$string['attendance:managetemporaryusers'] = 'ניהול משתמשים זמניים';
$string['attendancenotset'] = 'יש לקבוע מצב נוכחות';
$string['attendancenotstarted'] = 'רכיב מעקב נוכחות לא הופעל במרחב־לימוד זה, עדיין';
$string['attendancepercent'] = 'אחוז נוכחות';
$string['attendancereport'] = 'דוח נוכחות';
$string['attendancesuccess'] = 'מעקב נוכחות נרשם בהצלחה';
$string['attendance:takeattendances'] = 'בדיקת נוכחות';
$string['attendanceupdated'] = 'מעקב נוכחות עודכן בהצלחה';
$string['attendance:view'] = 'צפיה בנוכחות';
$string['attendance:viewreports'] = 'צפיה בדוחות נוכחות';
$string['attrecords'] = 'רשומות משתתפים';
$string['calclose'] = 'סגור';
$string['calmonths'] = 'January,February,March,April,May,June,July,August,September,October,November,December';
$string['calshow'] = 'בחירת תאריך';
$string['caltoday'] = 'היום';
$string['calweekdays'] = 'Su,Mo,Tu,We,Th,Fr,Sa';
$string['cannottakeforgroup'] = 'לא ניתן לבדוק נוכחות עבור הקבוצה "{$a}"';
$string['changeattendance'] = 'Change attendance';
$string['changeduration'] = 'עדכון משך המפגש';
$string['changesession'] = 'שינוי מפגש';
$string['column'] = 'עמודה';
$string['columns'] = 'עמודות';
$string['commonsession'] = 'רגיל';
$string['commonsessions'] = 'רגילים';
$string['copyfrom'] = 'Copy attendance data from';
$string['countofselected'] = 'מספר הנבחרים';
$string['createmultiplesessions'] = 'יצירת מספר מפגשים';
$string['createmultiplesessions_help'] = 'This function allows you to create multiple sessions in one simple step.

  * <strong>Session Start Date</strong>: Select the start date of your course (the first day of class)
  * <strong>Session End Date</strong>: Select the last day of class (the last day you want to take attendance).
  * <strong>Session Days</strong>: Select the days of the week when your class will meet (for example, Monday/Wednesday/Friday).
  * <strong>Frequency</strong>: This allows for a frequency setting. If your class will meet every week, select 1; if it will meet every other week, select 2; every 3rd week, select 3, etc.';
$string['createonesession'] = 'יצירת מפגש בודד במרחב הלימוד';
$string['days'] = 'יום';
$string['defaultdisplaymode'] = 'מצב תצוגה (בררת מחדל)';
$string['defaults'] = 'בררת מחדל';
$string['delete'] = 'מחיקה';
$string['deletehiddensessions'] = 'מחיקת מפגשים מוסתרים';
$string['deletelogs'] = 'מחיקת רישומיי נוכחות';
$string['deleteselected'] = 'מחיקת מסומנים';
$string['deletesession'] = 'מחיקת מפגש';
$string['deletesessions'] = 'מחיקת כל המפגשים';
$string['deleteuser'] = 'מחיקת משתמש';
$string['deletingsession'] = 'מחיקת מפגש ממרחב הלימוד';
$string['deletingstatus'] = 'מצב המחיקה עבור מרחב־הלימוד';
$string['description'] = 'תאור';
$string['display'] = 'תצוגה';
$string['displaymode'] = 'מצב תצוגה';
$string['donotusepaging'] = 'ביטול השימוש בחלוקת תצוגה לעמודים';
$string['downloadexcel'] = 'הורדה למחשב האישי בתצורת EXCEL';
$string['downloadooo'] = 'העתקה למחשב האישי בתצורת OpefOffice';
$string['downloadtext'] = 'יצוא למחשב האישי בתצורת קובץ מלל פשוט';
$string['duration'] = 'משך';
$string['Eacronym'] = 'מ';
$string['editsession'] = 'סיום מפגש';
$string['edituser'] = 'עריכת משתמש';
$string['Efull'] = 'מאושר';
$string['endofperiod'] = 'סוף תקופה';
$string['endtime'] = 'זמן סיום מפגש';
$string['enrolmentend'] = 'תאריך סיום הרישום בקורס {$a}';
$string['enrolmentstart'] = 'המשתמש נרשם ב: {$a}';
$string['enrolmentsuspended'] = 'הרישום מושהה';
$string['errorgroupsnotselected'] = 'יש לבחור קבוצה אחת או יותר';
$string['errorinaddingsession'] = 'תקלה בעת הוספת מפגש';
$string['erroringeneratingsessions'] = 'תקלה בעת יצירת מפגשים';
$string['eventdurationupdated'] = 'זמן משך המפגש עודכן';
$string['eventreportviewed'] = 'צפייה בדוח נוכחות';
$string['eventsessionadded'] = 'המפגש נוסף';
$string['eventsessiondeleted'] = 'המפגש נמחק';
$string['eventsessionupdated'] = 'המפגש עודכן';
$string['eventstatusadded'] = 'הדיווח נוסף';
$string['eventstatusupdated'] = 'הדיווח עודכן';
$string['eventtaken'] = 'נוכחות נרשמה';
$string['eventtakenbystudent'] = 'נוכחות נרשמה על-ידי התלמיד';
$string['export'] = 'יצוא';
$string['extrarestrictions'] = 'הגבלות נוספות';
$string['from'] = 'מ:';
$string['gradebookexplanation'] = 'תאור הציון';
$string['gradebookexplanation_help'] = 'The Attendance module displays your current attendance grade based on the number of points you have earned to date and the number of points that could have been earned to date; it does not include class periods in the future. In the gradebook, your attendance grade is based on your current attendance percentage and the number of points that can be earned over the entire duration of the course, including future class periods. As such, your attendance grades displayed in the Attendance module and in the gradebook may not be the same number of points but they are the same percentage.

For example, if you have earned 8 of 10 points to date (80% attendance) and attendance for the entire course is worth 50 points, the Attendance module will display 8/10 and the gradebook will display 40/50. You have not yet earned 40 points but 40 is the equivalent point value to your current attendance percentage of 80%. The point value you have earned in the Attendance module can never decrease, as it is based only on attendance to date; however, the attendance point value shown in the gradebook may increase or decrease depending on your future attendance, as it is based on attendance for the entire course.';
$string['gridcolumns'] = 'Grid columns';
$string['groupsession'] = 'Group';
$string['hiddensessions'] = 'מפגשים מוסתרים';
$string['hiddensessions_help'] = 'Session hides if course\'s start date older than its date. Change start date of course and hidden sessions will be shown.

You can use this feature to hide older sessions instead delete. Remember than only visible sessions using in Gradebook.';
$string['identifyby'] = 'זיהוי תלמיד על ידי';
$string['includeall'] = 'בחירת כל המפגשים';
$string['includenottaken'] = 'כולל מפגשים בהם לא הוזנה נוכחות';
$string['includeremarks'] = 'כולל הערות';
$string['indetail'] = 'פירוט...';
$string['invalidaction'] = 'יש לבחור פעולה';
$string['invalidsessionenddate'] = 'זמן/תאריך סיום המפגש אינו יכול להיות לפני זמן/תאריך תחילתו';
$string['invalidsessionendtime'] = 'זמן הסיום צריך להיות גדול מזמן ההתחלה';
$string['jumpto'] = 'Jump to';
$string['Lacronym'] = 'א';
$string['Lfull'] = 'אחור';
$string['maxpossiblepercentage'] = 'אחוז מירבי אפשרי';
$string['maxpossiblepoints'] = 'ניקוד מירבי אפשרי';
$string['mergeuser'] = 'איחוד משתמש';
$string['modulename'] = 'נוכחות תלמידים';
$string['modulenameplural'] = 'נוכחות תלמידים';
$string['months'] = 'חודשים';
$string['moreattendance'] = 'רישום הנוכחות עבור התלמידים בעמוד הושלם בהצלחה';
$string['mustselectusers'] = 'יש לבחור משתמשים ליצוא';
$string['newdate'] = 'תאריך חדש';
$string['newduration'] = 'משך זמן חדש';
$string['newstatusset'] = 'אוסף "מצבים" חדש';
$string['noattforuser'] = 'לא קיימות רשומות נוכחות עבור משתמש זה';
$string['nodescription'] = 'מפגש כיתתי';
$string['nogroups'] = 'You can\'t add group sessions. No groups exists in course.';
$string['noguest'] = 'אורחים אינם מורשים לראות גליון נוכחות';
$string['noofdaysabsent'] = 'מספר ימי חיסורים';
$string['noofdaysexcused'] = 'מספר ימי חיסור-מאושר';
$string['noofdayslate'] = 'מספר ימי איחורים';
$string['noofdayspresent'] = 'מספר ימי נוכחות מלאה';
$string['nosessiondayselected'] = 'לא נבחר יום עם מפגשים';
$string['nosessionexists'] = 'לא קיימים מפגשי נוכחות במרחב לימוד זה';
$string['nosessionsselected'] = 'No sessions selected';
$string['notfound'] = 'Attendance activity not found in this course!';
$string['notmember'] = 'לא־חבר';
$string['olddate'] = 'תאריך ישן';
$string['onlyselectedusers'] = 'יצוא משתמשים מסוימים';
$string['Pacronym'] = 'נ';
$string['participant'] = 'משתתף';
$string['percentage'] = 'אחוז';
$string['percentageallsessions'] = 'אחוז בכל המפגשים';
$string['percentagesessionscompleted'] = 'אחוז במפגשים בהם נכחו';
$string['Pfull'] = 'נוכח';
$string['pluginadministration'] = 'ניהול נוכחות תלמידים';
$string['pluginname'] = 'נוכחות תלמידים';
$string['points'] = 'נקודות';
$string['pointsallsessions'] = 'נקודות מכל המפגשים';
$string['pointssessionscompleted'] = 'נקודת במפגשים בהם נכחו';
$string['remark'] = 'הערות עבור: {$a}';
$string['remarks'] = 'הערות';
$string['repeatasfollows'] = 'חזרה על נתוני המפגש לעיל בתאריכים הבאים';
$string['repeatevery'] = 'חזרה כל';
$string['repeaton'] = 'חזרה ב';
$string['repeatuntil'] = 'חזרה עד';
$string['report'] = 'דוח';
$string['required'] = 'נדרש*';
$string['requiredentries'] = 'רשומות משתמשים זמניים מחליפות את נתוני רשומות המשתתפים';
$string['requiresubnet'] = 'תלמידים יכולים להזין נוכחות עצמית מהמחשבים הללו בלבד.';
$string['resetdescription'] = 'Remember that deleting attendance data will erase information from database. You can just hide older sessions having changed start date of course!';
$string['resetstatuses'] = 'Reset statuses to default';
$string['restoredefaults'] = 'שחזור ערכים לבררת מחדל';
$string['resultsperpage'] = 'רשומות בעמוד';
$string['resultsperpage_desc'] = 'מספר התלמידים אשר יוצגו בעמוד';
$string['save'] = 'שמירת נתוני נוכחות';
$string['session'] = 'מפגש';
$string['sessionadded'] = 'מפגש נוסף בהצלחה';
$string['sessionalreadyexists'] = 'קיים מפגש קודם בתאריך זה';
$string['sessiondate'] = 'תאריך מפגש';
$string['sessiondays'] = 'ימי מפגש';
$string['sessiondeleted'] = 'מפגש נמחק בהצלחה';
$string['sessionexist'] = 'המפגש לא נוסף (הוא כבר קיים)!';
$string['sessiongenerated'] = 'מפגש אחד נוצר בהצלחה';
$string['session_help'] = 'Session';
$string['sessions'] = 'מפגשים';
$string['sessionscompleted'] = 'מפגשים שנבדקו';
$string['sessionsgenerated'] = 'מפגשים נוצרו בהצלחה';
$string['sessionsids'] = 'IDs of sessions:';
$string['sessionsnotfound'] = 'There is no sessions in the selected timespan';
$string['sessionstartdate'] = 'תאריך תחילת מפגש';
$string['sessionstotal'] = 'מספר מפגשים כולל';
$string['sessiontype'] = 'סוג מפגש';
$string['sessiontype_help'] = 'There are two types of sessions: common and groups. Ability to add different types depends on activity group mode.

* In group mode "No groups" you can add only common sessions.
* In group mode "Visible groups" you can add common and group sessions.
* In group mode "Separate groups" you can add only group sessions.';
$string['sessiontypeshort'] = 'סוג מפגש';
$string['sessionupdated'] = 'המפגש עודכן בהצלחה';
$string['setallstatuses'] = 'קביעת מצב נוכחות לכל המשתמשים';
$string['setallstatusesto'] = 'Set status for all users to «{$a}»';
$string['set_by_student'] = 'נוכחות עצמית';
$string['settings'] = 'מאפיינים';
$string['showdefaults'] = 'הצגת ערכי בררת מחדל';
$string['showduration'] = 'תצוגת משך־זמן';
$string['sortedgrid'] = 'טבלה ממויינת';
$string['sortedlist'] = 'רשימה ממויינת';
$string['startofperiod'] = 'תחילת תקופה';
$string['status'] = 'מצב';
$string['statusdeleted'] = 'המצב נמחק';
$string['statuses'] = 'מצבים';
$string['statusset'] = 'נקבע מצב נוכחות {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'קוד תלמיד';
$string['studentscanmark'] = 'מתן אפשרות לתלמידים להזין נוכחות באופן אישי';
$string['submitattendance'] = 'עדכון נוכחות';
$string['summary'] = 'דוח מסכם';
$string['tactions'] = 'פעולה';
$string['takeattendance'] = 'רישום נוכחות';
$string['takensessions'] = 'מפגשים שנבדקו';
$string['tcreated'] = 'נוצר';
$string['tempaddform'] = 'הוספת משתמש זמני';
$string['temptable'] = 'רשימת משתמשים זמניים';
$string['tempuser'] = 'מזתמש זמני';
$string['tempusermerge'] = 'איחוד משתמש זמני';
$string['tempusers'] = 'משתמשים זמניים';
$string['tempusersedit'] = 'עריכת משתמש זמני';
$string['tempuserslist'] = 'משתמשים זמניים';
$string['thiscourse'] = 'מרחב־לימוד זה';
$string['time'] = 'זמן';
$string['to'] = 'עד:';
$string['tuseremail'] = 'דוא"ל';
$string['tusername'] = 'שם מלא';
$string['unknowngroup'] = 'לא בקבוצה';
$string['update'] = 'עדכון';
$string['users'] = 'משתמשים ליצוא';
$string['usestatusset'] = 'מצב נוכחות נקבע';
$string['variable'] = 'משתנה';
$string['variablesupdated'] = 'המאפיינים עודכנו בהצלחה';
$string['versionforprinting'] = 'גירסה להדפסה';
$string['viewmode'] = 'מצב תצוגה';
$string['week'] = 'שבוע(ות)';
$string['weeks'] = 'שבועות';
$string['youcantdo'] = 'אינכם יכולים לעשות דבר';
