<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['activate'] = 'אפשר גישה';
$string['activatesuccess'] = 'הגישה להישגים אופשרה בהצלחה.';
$string['addbadgecriteria'] = 'הוספת תנאי להישג';
$string['addcourse'] = 'הוספת קורסים';
$string['addcourse_help'] = 'בחרו את כל הקורסים שיש להוסיף כדרישה להישג זה. לחצו על מקש CTRL לבחירת מספר פריטים.';
$string['addcriteria'] = 'הוספת תנאי';
$string['addcriteriatext'] = 'על מנת להתחיל בהוספת תנאים יש לבחור אחת מהאפשרויות בתפריט הבחירה.';
$string['addtobackpack'] = 'הוספה לתרמיל שלי';
$string['adminonly'] = 'עמוד זה מוגבל לגישת מנהלי האתר בלבד';
$string['after'] = 'לאחר תאריך הענקת ההישג.';
$string['aggregationmethod'] = 'שיטת חישוב';
$string['all'] = 'כל';
$string['allmethod'] = 'יש לעמוד בכל התנאים המסומנים';
$string['allmethodactivity'] = 'כל הפעילויות המסומנות הושלמו';
$string['allmethodcourseset'] = 'כל הקורסים המסומנים הושלמו';
$string['allmethodmanual'] = 'כל התפקידים המסומנים העניקו את ההישג';
$string['allmethodprofile'] = 'כל שדות הפרופיל שסומנו מולאו';
$string['allowcoursebadges'] = 'זמינות הישגים בקורסים';
$string['allowcoursebadges_desc'] = 'לאפשר יצירת והענקת הישגים בהקשר של קורסים.';
$string['allowexternalbackpack'] = 'חיבור לשרותיי איחסון הישגים חיצוניים';
$string['any'] = 'לפחות אחד/ת';
$string['anymethod'] = 'תנאי כלשהו מאלו המסומנים הושלם';
$string['anymethodactivity'] = 'פעילות כלשהי מאלו המסומנות הושלמה';
$string['anymethodcourseset'] = 'קורס כלשהו מאלו המסומנים הושלם';
$string['anymethodmanual'] = 'תפקיד כשלהו מאלו המסומנים העניק את ההישג';
$string['anymethodprofile'] = 'שדה כלשהו מאל המסומנים מולא';
$string['archiveconfirm'] = 'מחיקה ושמירת הישגים מנופקים וקיימים';
$string['attachment'] = 'צירוף ההישג להודעה';
$string['attachment_help'] = 'אם מסומן, ההישג שהוענק יצורף לדוא"ל של המכותב להורדה.
(Attachments must be enabled in Site administration > Plugins > Message outputs > Email to use this option.)';
$string['award'] = 'הענקת ההישג';
$string['awardedtoyou'] = 'הוענק לי';
$string['awardoncron'] = 'הגישה להישגים אופשרה בהצלחה. יותר מדי משתמשים יכולים לקבל הישג זה מיידית. על מנת לשמור על ביצועי האתר, פעולה זו תדרוש זמן עיבוד מסוים.';
$string['awards'] = 'מקבלי ההישג';
$string['backpackavailability'] = 'אימות הישג חיצוני';
$string['backpackbadges'] = 'יש לך {$a->totalbadges} הישג(ים) מוצגים מתוך התרמיל שלך ב<a href="{$a->backpackurl}">{$a->backpackurl}</a>.<br/>';
$string['backpackconnection'] = 'חיבור "תרמיל" (backpack) - מאגר הישגים חיצוני';
$string['backpackconnection_help'] = 'עמוד זה מאפשר לך לקבוע חיבור לספק תרמיל חיצוני. חיבור לתרמיל מאפשר לך להציג הישגים חיצוניים באתר זה ולדחוף הישגים כאן לתרמיל שלך.
כרגע, רק - <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>
נתמך. עליך להירשם לשרות תרמיל לפני נסיון לשלוח ולהגדיר חיבור תרמיל בעמוד זה.';
$string['backpackdetails'] = 'הגדרות "תרמיל" (backpack) - מאגר הישגים חיצוני';
$string['backpackemail'] = 'כתובת דוא"ל';
$string['backpackemail_help'] = 'כתובת הדואר האלקטרוני המקושרת לתרמיל החיצוני. כאשר אתם מחוברים, כל תג שתשיגו באתר זה ישויך לכתות דוא"ל זו.';
$string['backpackimport'] = 'הגדרות יבוא של הישג';
$string['badgedetails'] = 'פרטי ההישג';
$string['badgeimage'] = 'תמונה';
$string['badgeprivacysetting'] = 'הגדרות פרטיות ההישג';
$string['badgeprivacysetting_str'] = 'הצגת ההישגים שליקטתי בעמוד הפרופיל האישי שלי, באופן אוטומטי';
$string['badges'] = 'הישגים';
$string['badgesalt'] = 'קוד הצפנה עבור כתובת הדוא"ל של המקבל';
$string['badgesdisabled'] = 'הישגים לא הופעלו באתר זה.';
$string['badgesearned'] = 'מספר ההישגים שהתקבלו: {$a}';
$string['badgesettings'] = 'הגדרות הישגים';
$string['badgestatus_0'] = 'לא זמין למשתמשים';
$string['badgestatus_1'] = 'זמין למשתמשים';
$string['badgestatus_2'] = 'לא זמין למשתמשים';
$string['badgestatus_3'] = 'זמין למשתמשים';
$string['badgestatus_4'] = 'בארכיון';
$string['badgestoearn'] = 'מספר הישגים הזמינים: {$a}';
$string['badgesview'] = 'הישגי הקורס';
$string['badgeurl'] = 'קישור להישג שהוענק';
$string['bawards'] = 'מקבלי ההישג ({$a})';
$string['bcriteria'] = 'תנאים';
$string['bdetails'] = 'עריכת מאפיינים';
$string['bmessage'] = 'הודעה';
$string['boverview'] = 'מאפיינים';
$string['bydate'] = 'הושלם עד';
$string['clearsettings'] = 'ניקוי הגדרות';
$string['completioninfo'] = 'הישג זה הוענק עבור השלמת:';
$string['completionnotenabled'] = 'מנגנון השלמת-קורס לא הופעלה עבור קורס זה, ולכן לא ניתן לכלול אותו כתנאי לקבלת הישג.
<br/>(את מנגנון השלמת-קורס, ניתן להפעיל מעמוד הגדרות הקורס)';
$string['configenablebadges'] = 'כאשר היא מופעלת, יכולת זו מאפשר לכם ליצור הישגים ולהעניק אותם למשתמשי האתר.';
$string['configuremessage'] = 'הודעת ההישג';
$string['connect'] = 'חיבור';
$string['connected'] = 'מחובר';
$string['connecting'] = 'מתחבר...';
$string['contact'] = 'ליצירת קשר';
$string['contact_help'] = 'כתובת דוא"ל המשוייכת למעניק ההישג.';
$string['copyof'] = 'העתק של {$a}';
$string['coursebadges'] = 'הישגים';
$string['coursebadgesdisabled'] = 'תגי קורסים אינם מאופשרים באתר זה.';
$string['coursecompletion'] = 'לומדים חייבים להשלים קורס זה.';
$string['create'] = 'הישג חדש';
$string['createbutton'] = 'יצירת הישג';
$string['creatorbody'] = '<p>{$a->user} השלים את כל הדרישות וקיבל את ההישג. ניתן לצפות בהישג שהוענק בקישור {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' הוענק!';
$string['criteria_0'] = 'ההישג זה מוענק כאשר...';
$string['criteria_1'] = 'השלמת פעילות';
$string['criteria_1_help'] = 'מאפשר להעניק הישגים למשתמשים על בסיס השלמת אוסף פעילויות בקורס.';
$string['criteria_2'] = 'הוענק ידנית על ידי בעל תפקיד';
$string['criteria_2_help'] = 'מאפשר להעניק הישג ידנית על ידי משתמשים בעלי תפקיד מסוים ברמת האתר או הקורס.';
$string['criteria_3'] = 'השתתפות בפעילות חברתית';
$string['criteria_3_help'] = 'חברתי';
$string['criteria_4'] = 'השלמת קורס';
$string['criteria_4_help'] = 'מאפשר להעניק הישגים למשתמשים שהשלימו קורס. תנאי זה יכול להכיל אפשרויות נוספות כגון ציון מינימלי ותאריך השלמת הקורס.';
$string['criteria_5'] = 'השלמת אוסף קורסים';
$string['criteria_5_help'] = 'מאפשר להעניק הישגים למשתמשים שהשלימו אוסף קורסים. לכל קורסים יכולים להיות תנאים נוספים כגון ציון מינימלי ותאריך השלמת הקורס.';
$string['criteria_6'] = 'השלמת פרופיל';
$string['criteria_6_help'] = 'מאפשר להעניק הישגים למשתמשים שממלאים שדות מסוימים בפרופיל שלהם. ניתן לבחור שדות מתוך שדות בררת־מחדל או שדות מותאמים הזמינים למשתמשים.';
$string['criteriacreated'] = 'מאפיין תגים נוצר בהצלחה';
$string['criteriadeleted'] = 'מאפיין תגים נמחק בהצלחה';
$string['criteria_descr'] = 'לומדים מקבלים הישג זה כאשר הם משלימים את הדרישה הבאה:';
$string['criteria_descr_0'] = 'לומדים מקבלים הישג זה כאשר הם משלימים <strong>{$a}</strong> הדרישות הרשומות.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> מתוך הפעילות הבאות הושלמו:';
$string['criteria_descr_2'] = 'הישג זה צריך להיות מוענק על ידי משתמשים עם <strong>{$a}</strong> מבין התפקידים הבאים:';
$string['criteria_descr_4'] = 'לומדים חייבים להשלים את הקורס';
$string['criteria_descr_5'] = 'יש להשלים <strong>{$a}</strong> הקורסים הבאים:';
$string['criteria_descr_6'] = 'יש להשלים <strong>{$a}</strong> משדות פרופיל המשתמש הבאים:';
$string['criteria_descr_bydate'] = 'עד <em>{$a}</em>';
$string['criteria_descr_grade'] = 'בציון של לפחות <em>{$a}</em>';
$string['criteria_descr_short0'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short1'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short2'] = 'הוענק על ידי <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short4'] = 'השלמת הקורס';
$string['criteria_descr_short5'] = 'השלמת<strong>{$a}</strong> מתוך:';
$string['criteria_descr_short6'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_single_1'] = 'יש להשלים פעילות זו:';
$string['criteria_descr_single_2'] = 'הישג זה צריך לקבל אישור של משתמש בעל התפקיד הבא:';
$string['criteria_descr_single_4'] = 'הלומדים חייבים להשלים את הקורס';
$string['criteria_descr_single_5'] = 'יש להשלים את הקורס הבא:';
$string['criteria_descr_single_6'] = 'שדות פרופיל המשתמש הבאים צריכים להיות מלאים:';
$string['criteria_descr_single_short1'] = 'השלמה:';
$string['criteria_descr_single_short2'] = 'הוענק על ידי:';
$string['criteria_descr_single_short4'] = 'השלמת הקורס';
$string['criteria_descr_single_short5'] = 'השלמה:';
$string['criteria_descr_single_short6'] = 'השלמה:';
$string['criteriasummary'] = 'סיכום התנאים';
$string['criteriaupdated'] = 'מאפיין תגים עודכן בהצלחה';
$string['criterror'] = 'שגיאות במשתנים נוכחיים';
$string['criterror_help'] = 'מידע זה מציג את כל המשתנים שהוספו במקור לדרישות ההישג אך אינם זמינים יותר. מומלץ להסיר את סימון המשתנים הללו כדי לאפשר קבלת ההישג בעתיד על ידי לומדים.';
$string['currentimage'] = 'תמונה נוכחית';
$string['currentstatus'] = 'סטטוס נוכחי:';
$string['dateawarded'] = 'תאריך הקבלה';
$string['dateearned'] = 'תאריך: {$a}';
$string['day'] = 'ימים';
$string['deactivate'] = 'כיבוי גישה';
$string['deactivatesuccess'] = 'הגישה להישגים כובתה בהצלחה.';
$string['defaultissuercontact'] = 'בררת־מחדל לפרטי קשר של מעניק ההישג';
$string['defaultissuercontact_desc'] = 'דואר אלקטרוני המקושר למעניק ההישג.';
$string['defaultissuername'] = 'שם בררת־מחדל של מעניק ההישג';
$string['defaultissuername_desc'] = 'שם של המוסד או האדם המעניקים את ההישג.';
$string['delbadge'] = 'האם למחוק את ההישג  \'{$a}\'  ולשמור את כל ההישגים המיוחסים הקיימים?';
$string['delconfirm'] = 'מחיקה והסרה של הישגים מיוחסים קיימים.';
$string['delcritconfirm'] = 'האם אתם בטוחים שברצונכם למחוק את התנאי?';
$string['delparamconfirm'] = 'האם למחוק את המשתנה?';
$string['description'] = 'תיאור';
$string['disconnect'] = 'התנתקות';
$string['donotaward'] = 'כרגע, הישג זה אינו פעיל, ולכן לא ניתן להעניק אותו למשתמשים. אם ברצונכם להעניק הישג זה, אנא שנו את הסטטוס שלו לפעיל.';
$string['editsettings'] = 'עריכת הגדרות';
$string['enablebadges'] = 'אפשר הישגים';
$string['error:backpackdatainvalid'] = 'המידע שחזר מהתרמיל אינו תקין.';
$string['error:backpackloginfailed'] = 'לא ניתן להתחבר עם שרות אחסון הישגים חיצוני כתוצאה ב: {$a}';
$string['error:backpacknotavailable'] = 'המערכת שלכם איננה זמינה מרשת האינטרנט, ולכן הישגים שיוענקו במערכת זו לא יכולים לקבל אימות לשירותי Backpack - אחסון הישגים חיצוניים';
$string['error:backpackproblem'] = 'נמצאה בעיה בחיבור ספק שירות התרמיל שלך . יש לנסות שנית.';
$string['error:badjson'] = 'נסיון החיבור נכשל וחזר מידע שגוי.';
$string['error:cannotact'] = 'לא ניתן לפהעיל את ההישג .';
$string['error:cannotawardbadge'] = 'לא ניתן להעניק את ההישג למשתמש.';
$string['error:clone'] = 'לא ניתן לשכפל את ההישג.';
$string['error:connectionunknownreason'] = 'החיבור נכשל אך לא קיימת סיבה.';
$string['error:duplicatename'] = 'הישג עם שם זה כבר קיים במערכת.';
$string['error:externalbadgedoesntexist'] = 'ההישג לא נמצא';
$string['error:guestuseraccess'] = 'הינך משתמש בחיבור אורח. בכדי להגדיר את ההישג עליך להיות מחובר עם משתמש באתר.';
$string['error:invalidbadgeurl'] = 'תצורת קישור למעניק ההישג אינה תקינה.';
$string['error:invalidcriteriatype'] = 'סוג תנאי אינו תקין.';
$string['error:invalidexpiredate'] = 'תאריך התפוגה חייב להיות עתידי.';
$string['error:invalidexpireperiod'] = 'משך תוקף ההישג לא יכול להיות שלילי או 0.';
$string['error:noactivities'] = 'אין פעילויות עם תנאי השלמה המופעלות בקורס זה.';
$string['error:nocourses'] = 'השלמת-קורס אינה מופעלת באף אחד מהקורסים במערכת, ולכן לא ניתן להציג את הקורס. (ניתן להפעיל השלמת-קורסים בהגדרות הקורס)';
$string['error:nopermissiontoview'] = 'אין לכם הרשאות לצפות במקבלי ההישג';
$string['error:nosuchbadge'] = 'הישג עם קוד זיהוי {$a} אינו קיים.';
$string['error:nosuchcourse'] = 'אזהרה: קורס זה אינו זמין כבר.';
$string['error:nosuchfield'] = 'אזהרה: שדה פרופיל משתמש זה אינו זמין כבר.';
$string['error:nosuchmod'] = 'אזהרה: פעילות זו אינו זמינה כבר.';
$string['error:nosuchrole'] = 'אזהרה: תפקיד זה אינו זמין כבר.';
$string['error:nosuchuser'] = 'למשתמש עם כתובת דוא"ל זו לא קיים חשבון אצל מעניק שירות אחסון ההישגים';
$string['error:notifycoursedate'] = 'אזהרה: הישגים המקושרים לקורס זה ולהשלמת פעילויות לא יוענקו עד תאריך תחילת הקורס.';
$string['error:parameter'] = 'אזהרה: יש לסמן לפחות משתנה אחד על מנת להבטיח סדר פעולות תקין להענקת הישג.';
$string['error:personaneedsjs'] = 'ישום javascript נדרש בכדי להתחבר לתרמיל ההישג שלך. עליך לאפשר javascript  בדפדפן ולרענן את הדף.';
$string['error:requesterror'] = 'בקשת החיבור נכשלה (error code {$a}).';
$string['error:requesttimeout'] = 'חלף הזמן של בקשת החיבור לפני שהצליח לסיים את התהליך.';
$string['error:save'] = 'לא ניתן לשמור את ההישג.';
$string['eventbadgeawarded'] = 'הישג הוענק';
$string['evidence'] = 'סימוכין';
$string['existingrecipients'] = 'משתמשים שקיבלו את ההישג';
$string['expired'] = 'פג תוקף';
$string['expiredate'] = 'תוקף הישג זה יפוג ב-{$a}.';
$string['expireddate'] = 'תוקף הישג זה פג ב-{$a}.';
$string['expireperiod'] = 'תוקף הישג זה פג {$a} ימים לאחר שיוענק.';
$string['expireperiodh'] = 'תוקף הישג זה פג {$a} שעות לאחר שיוענק.';
$string['expireperiodm'] = 'תוקף הישג זה פג {$a} דקות לאחר שיוענק.';
$string['expireperiods'] = 'תוקף הישג זה פג {$a} שניות לאחר שיוענק.';
$string['expirydate'] = 'תאריך תפוגה';
$string['expirydate_help'] = 'ניתן לבחור להגדיר תאריך תפוגה מוגדר להישגים, או שניתן לחשב תאריך תפוגה יחסי למועד קבלת ההישג על ידי המשתמש.';
$string['externalbadges'] = 'ההישגים שלי מאתרים אחרים';
$string['externalbadges_help'] = 'אזור זה מציג הישגים מהתרמיל החיצוני שלך';
$string['externalbadgesp'] = 'הישגים מאתרים אחרים:';
$string['externalconnectto'] = 'להצגת הישגים שלכם ממקורות חיצוניים, עליכם להתחבר לשרות <a href="{$a}">Mozilla backpack</a>.';
$string['fixed'] = 'תאריך קבוע';
$string['hiddenbadge'] = 'לצערנו, בעל ההישג לא הפך מידע זה לזמין.';
$string['issuancedetails'] = 'מועד תפוגת ההישג';
$string['issuedbadge'] = 'מידע על ההישג שהוענק';
$string['issuerdetails'] = 'פרטי הגורם אשר העניק את ההישג';
$string['issuername'] = 'שם מעניק ההישג';
$string['issuername_help'] = 'שם האדם או הסמכות שהעניקה את ההישג.';
$string['issuerurl'] = 'קישור מעניק ההישג';
$string['localbadges'] = 'ההישגים שלי מאתר {$a}';
$string['localbadgesh'] = 'ההישגים שלי מאתר זה';
$string['localbadgesp'] = 'הישגים מ {$a}:';
$string['localconnectto'] = 'כדי ליצא הישגים אילו מחוץ למערכת, יש להתחבר למערכת או שרות אחסון חיצוני. למשל: <a href="{$a}">backpack</a>.';
$string['makeprivate'] = 'הפוך לפרטי';
$string['makepublic'] = 'הפוך לציבורי';
$string['managebadges'] = 'ניהול הישגים';
$string['message'] = 'גוף ההודעה';
$string['messagebody'] = '<p>הוענק לך ההישג "%badgename%"!</p>
<p>מידע נוסף על הישג זה ניתן למצוא בקישור %badgelink%.</p>
<p>אם לא צורף הישג לדואר זה, ניתן להוריד אותו בעמוד זה {$a}</p>';
$string['messagesubject'] = 'ברכות! הרגע קיבלת הישג';
$string['method'] = 'תנאי זה מושג כאשר...';
$string['mingrade'] = 'נדרש ציון מינימום';
$string['month'] = 'חודש(ים)';
$string['mybackpack'] = 'הגדרות תרמיל ההישגים שלי';
$string['mybadges'] = 'ההישגים שלי';
$string['never'] = 'לעולם לא';
$string['newbadge'] = 'הוספת הישג חדש';
$string['newimage'] = 'תמונה חדשה';
$string['noawards'] = 'הישג זה טרם הוענק';
$string['nobackpack'] = 'אין שירות תרמיל הישגים המחובר לחשבון זה.<br/>';
$string['nobackpackbadges'] = 'אין הישגים להצגה מהתרמיל שלך בקישור <a href="{$a->backpackurl}">{$a->backpackurl}</a>.<br/>';
$string['nobackpackcollections'] = 'טרם ניבחרו אוספי הישגים. ניתן להוסיף חדשים בקישור: <a href="mybackpack.php">Add collections</a>.';
$string['nobadges'] = 'אין הישגים זמינים.';
$string['nocriteria'] = 'טרם הוגדרו תנאים לקבלת הישג זה.';
$string['noexpiry'] = 'להישג זה אין מועד תפוגה';
$string['noparamstoadd'] = 'לא קיימים משתנים נוספים הזמינים להוספה עבור דרישות קבלת הישג זה.';
$string['notacceptedrole'] = 'השיוך שלך לתפקידים אינו כולל את התפקיד שיכול להעניק הישג זה באופן ידני.<br/>
על מנת לצפות במשתמשים שכבר קיבלו הישג זה, תוכלו לעיין בעמוד הבא {$a}.';
$string['notconnected'] = 'לא מחובר';
$string['nothingtoadd'] = 'אין תנאים זמינים להוספה';
$string['notification'] = 'שליחת הודעה ליוצר ההישג';
$string['notifydaily'] = 'פעם ביום';
$string['notifyevery'] = 'כל פעם';
$string['notifymonthly'] = 'פעם בחודש';
$string['notifyweekly'] = 'פעם בשבוע';
$string['numawards'] = 'ההישג הבא הוענק ל<a href="{$a->link}">{$a->count}</a> משתמש(ים).';
$string['numawardstat'] = 'ההישג הבא הוענק {$a} למשתמש(ים).';
$string['overallcrit'] = 'תנאים מתוך התנאים שסומנו, הושלמו.';
$string['personaconnection'] = 'התחברו עם הדוא"ל שלכם';
$string['potentialrecipients'] = 'מקבלי הישג זמינים';
$string['preferences'] = 'העדפות הישגים';
$string['recipientdetails'] = 'פרטי המכותב';
$string['recipients'] = 'מקבלי ההישג';
$string['relative'] = 'תאריך יחסי';
$string['requiredcourse'] = 'יש להוסיף לפחות קורס אחד לתנאי "השלמת קוסים קודמים".';
$string['reviewbadge'] = 'שינויים בגישת "הישג"';
$string['reviewconfirm'] = '<p>פעולה זו תבדוק האם מישהו מהמשתמשים כבר השלים את כל הדרישות עבור ההישג \'{$a}\'?</p>
<p>האם ברצונכם להמשיך?</p>';
$string['save'] = 'שמירה';
$string['searchname'] = 'חיפוש לפי שם';
$string['selectaward'] = 'יש לבחור תפקיד בעזרתו יוענק ההישג לתלמידים הבאים:';
$string['selectgroup_end'] = 'רק אוספי הישגים ציבוריים מוצגים, <a href="http://backpack.openbadges.org">יש להתחבר לשרות אחסון ההשגים שלך</a> כדי לשנות את הגדרות ההאוספים.';
$string['selectgroup_start'] = 'בחירת אוסף הישגים משרות אחסון ההישגים שלך, אשר יוצגו במערכת זו:';
$string['selecting'] = 'עם ההישגים שסומנו...';
$string['setup'] = 'הגדרת חיבור';
$string['signinwithyouremail'] = 'התחברו עם הדוא"ל שלכם';
$string['sitebadges'] = 'הישגי האתר';
$string['status'] = 'סטטוס ההישג';
$string['statusmessage_0'] = 'הישג זה אינו זמין כעת למשתמש. אפשרו גישה אליו אם ברצונכם שמשתמשים יוכלו לקבלו.';
$string['statusmessage_1'] = 'ההישג זמין כעת למשתמשים. יש לבטל את אפשרות הגישה (צפיה) בהישג על מנת לערוך שינויים.';
$string['statusmessage_2'] = 'ההישג אינו זמין כעת למשתמשים, והתנאים שלו נעולים. אפשרו גישה אם ברצונכם לאפשר למשתמשים לקבל הישג זה.';
$string['statusmessage_3'] = 'ההישג זמין כעת למשתמשים, והתנאים שלו נעולים.';
$string['statusmessage_4'] = 'הישג זה נמצא כעת בארכיון';
$string['subject'] = 'נושא ההודעה';
$string['variablesubstitution'] = 'החלפת משתנים בהודעה.';
$string['viewbadge'] = 'צפיה בהישג שהוענק';
$string['visible'] = 'נראה';
$string['warnexpired'] = '(תוקפו של הישג זה פג!)';
$string['year'] = 'שנים';
