<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'פעילויות';
$string['add'] = 'הוספת';
$string['addcommunitycourse'] = 'הוספת קורס ציבורי';
$string['addcourse'] = 'חיפוש';
$string['addedtoblock'] = 'קישור לקורס זה התווסף למשבצת מציאת קורסים ציבוריים ';
$string['additionalcoursedesc'] = 'יוצר שפה {$a->lang}:
{$a->creatorname} -
מפרסם: {$a->publishername} -
נושא: {$a->subject}
רמת הקהל: {$a->educationallevel} -
רשיון: {$a->license}';
$string['addtocommunityblock'] = 'שמירת קישור לקורס זה';
$string['audience'] = 'מעוצב עבור';
$string['audience_help'] = 'איזה סוג קורס אתה מחפש? יחד עם קורסים רגילים המיועדים לסטודנטים, ניתן לחפש בקהילות חינוך למורים או מנהלי Moodle';
$string['blocks'] = 'משבצות (בלוקים)';
$string['cannotselecttopsubject'] = 'לא ניתן לבחור רמת נושא עליונה';
$string['comments'] = 'הערות ({$a})';
$string['community:addinstance'] = 'משבצת מציאת קורסים ציבוריים חדשה';
$string['community:myaddinstance'] = 'הוספת משבצת "מציאת קורסים ציבוריים" חדשה לעמוד "עדכונים בקורסים שלי"';
$string['contentinfo'] = 'נושא: {$a->subject} -
קהל: {$a->audience} -
רמת השכלה: {$a->educationallevel}';
$string['continue'] = 'המשך';
$string['contributors'] = 'תורמים';
$string['coursedesc'] = 'תיאור';
$string['courselang'] = 'שפה';
$string['coursename'] = 'שם';
$string['courses'] = 'קורסים';
$string['coverage'] = 'תגים';
$string['donotrestore'] = 'לא';
$string['dorestore'] = 'כן';
$string['download'] = 'הורדה';
$string['downloadable'] = 'קורסים הניתנים להורדה';
$string['downloadablecourses'] = 'קורסים הניתנים להורדה';
$string['downloadconfirmed'] = 'הגיבוי נשמר בקבצים הפרטיים שלך {$a}';
$string['downloaded'] = 'הסתיים...';
$string['downloadingcourse'] = 'מוריד קורס';
$string['downloadingsize'] = 'אנא המתן, קובץ הקורס יורד  ({$a->total}Mb)...';
$string['downloadtemplate'] = 'יצירת קורס מתבנית';
$string['educationallevel'] = 'רמת השכלה';
$string['educationallevel_help'] = 'איזו רמת השכלה הינך מחפש? במקרה קהילות השכלה, שלב זה מתאר את שלב בו הם מלמדים.';
$string['enroldownload'] = 'מצא';
$string['enroldownload_help'] = 'כמה קורסים ברשימת ה-HUB הנבחרת יתפרסמו כך שאנשים יוכלו לבוא ולהשתתף בהם באתר המקורי.

אחרים הם תבניות קורס שסופקו עבורך להורדה ולשימוש באתר Moodle שלך.
';
$string['enrollable'] = 'קורסים אליהם אני יכול להירשם';
$string['enrollablecourses'] = 'קורסים הניתנים לרישום';
$string['errorcourselisting'] = 'שגיאה התרחשה כאשר התקבלה רשימת הקורסים מה-HUB הנבחר,
אנא נסה שוב מאוחר יותר.
({$a})';
$string['errorhublisting'] = 'שגיאה התרחשה כאשר התקבלה רשימת ה-HUB מאתר Moodle.org,
אנא נסה שוב מאוחר יותר.
({$a})';
$string['fileinfo'] = 'שפה: {$a->lang} -
רשיון: {$a->license} -
זמן עדכון: {$a->timeupdated}';
$string['hideall'] = 'הסתרת שרתי קורסים ציבוריים (hubs)';
$string['hub'] = 'HUB';
$string['hubnottrusted'] = 'לא מהימן';
$string['hubtrusted'] = 'HUB זה מהימן ע"י אתר Moodle.org';
$string['install'] = 'הורדה';
$string['keywords'] = 'מילות מפתח';
$string['keywords_help'] = 'תוכל לחפש קורסים המכילים טקסט מסויים בשמם, תיאורם, ושדות אחרים במסד הנתונים.';
$string['langdesc'] = 'שפה: {$a} -';
$string['language'] = 'שפה';
$string['language_help'] = 'תוכל לחפש קורסים שנכתבו בספות מסויימות.';
$string['licence'] = 'רשיון';
$string['licence_help'] = 'ניתן לחפש קורסים בעלי רשיון מסוים.';
$string['moredetails'] = 'מידע נוסף';
$string['mycommunities'] = 'הקהילות  הציבור שלי:';
$string['next'] = 'הבא>>';
$string['nocomments'] = 'אין הערות';
$string['nocourse'] = 'לא נמצאו קורסים';
$string['noratings'] = 'אין דירוגים';
$string['operation'] = 'פעולה';
$string['orderby'] = 'מיון על-פי';
$string['orderbyeldest'] = 'הישן ביותר';
$string['orderby_help'] = 'סדר הצגת תוצאות החיפוש';
$string['orderbyname'] = 'שם';
$string['orderbynewest'] = 'החדש ביותר';
$string['orderbypublisher'] = 'מפרסם';
$string['orderbyratingaverage'] = 'דירוג';
$string['outcomes'] = 'מדדי הערכה: {$a}';
$string['pluginname'] = 'מציאת קורסים ציבוריים';
$string['rateandcomment'] = 'דרג ותן הערה';
$string['rating'] = 'דירוג';
$string['removecommunitycourse'] = 'הסרת קורס ציבורי';
$string['restorecourse'] = 'שחזר קורס';
$string['restorecourseinfo'] = 'לשחזר את הקורס?';
$string['screenshots'] = 'תמונות מסך';
$string['search'] = 'חיפוש';
$string['searchcommunitycourse'] = 'חיפוש קורס ציבורי';
$string['searchcourse'] = 'חיפוש קורס ציבורי';
$string['selecthub'] = 'בחירת HUB';
$string['selecthub_help'] = 'בחירת HUB היכן לחפש את הקורסים';
$string['showall'] = 'הצגת שרתי קורסים ציבוריים (hubs)';
$string['sites'] = 'אתרים';
$string['subject'] = 'נושא';
$string['subject_help'] = 'כדי לצמצם את החיפוש הקורסים על נושא מסויים, יש לבחור אחד מרשימה זו.';
$string['userinfo'] = 'יוצר: {$a->creatorname} -
מפרסם: {$a->publishername}';
$string['visitdemo'] = 'ביקור בהדגמה';
$string['visitsite'] = 'ביקור באתר';
