<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'he', branch 'MOODLE_31_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'פרסום פעילות';
$string['activityview'] = 'מראי פעילות';
$string['addreport'] = 'הוספת דוח';
$string['anyone'] = 'כל אחד';
$string['anyone_summary'] = 'כל משתמש מערכת יוכל לצפות בדוח';
$string['availablemarks'] = 'סימנים אפשריים';
$string['average'] = 'ממוצע';
$string['badconditionexpr'] = 'ביטוי לא נכון לתנאי';
$string['badsize'] = 'Incorrect size, it must be in &#37; or px';
$string['badtablewidth'] = 'Incorrect width, it must be in &#37; or absolute value';
$string['blockname'] = 'דוחות מתקדמים';
$string['calcs'] = 'חישובים';
$string['categories'] = 'קטגוריה';
$string['categoryfield'] = 'שדה קטגוריה';
$string['categoryfieldorder'] = 'סדר שדה הקטגוריה';
$string['ccoursefield'] = 'תנאי שדה קורס';
$string['cellalign'] = 'יישור התא';
$string['cellsize'] = 'גודל התא';
$string['cellwrap'] = 'ירידת שורה בתא';
$string['column'] = 'עמודה';
$string['columnandcellproperties'] = 'תכונות של עמודה ותא';
$string['columncalculations'] = 'חישובי עמודה';
$string['columns'] = 'עמודות';
$string['comp_calcs'] = 'חישובים';
$string['comp_calculations'] = 'חישובים';
$string['comp_columns'] = 'עמודות';
$string['comp_conditions'] = 'תנאים';
$string['comp_customsql'] = 'שאילתת SQL';
$string['comp_filters'] = 'מסננים';
$string['componenthelp'] = 'עזרה למרכיב';
$string['comp_ordering'] = 'מיון';
$string['comp_permissions'] = 'הרשאות';
$string['comp_plot'] = 'גרפים';
$string['comp_template'] = 'תבנית';
$string['conditionexpr'] = 'תנאי';
$string['conditionexpr_conditions'] = 'תנאי';
$string['conditionexprhelp'] = 'יש להזין תנאי לפי התחביר: (c1 and c2) or (c4 and c3)';
$string['conditionexpr_permissions'] = 'תנאי';
$string['conditions'] = 'תנאים';
$string['configurable_reports:addinstance'] = 'הוספת משבצת "דוחות מתקדמים" חדשה';
$string['configurable_reports:manageownreports'] = 'ניהול דוחות אישיים';
$string['configurable_reports:managereports'] = 'ניהול דוחות';
$string['configurable_reports:managesqlreports'] = 'ניהול דוחות SQL';
$string['configurable_reports:viewreports'] = 'צפיה בדוחות';
$string['confirmdeletereport'] = 'האם אתה בטוח שברצונך למחוק את הדוח ?';
$string['coursecategory'] = 'קורס בקטוגוריה';
$string['coursechild'] = 'קורסים שהם בנים של';
$string['coursededicationtime'] = 'זמן נוכחות בקורס';
$string['coursefield'] = 'שדה קורס';
$string['coursefieldorder'] = 'מיון השדות בקורס';
$string['courseparent'] = 'קורס שההורה שלו הוא';
$string['courses'] = 'קורסים';
$string['coursestats'] = 'סטטיסטיקה של קורס';
$string['currentreportcourse'] = 'קורס של הדוח הנוכחי';
$string['currentreportcourse_summary'] = 'הקורס בו נוצר הדוח';
$string['currentuser'] = 'משתמש נוכחי';
$string['currentusercourses'] = 'קורסים שהמשתמש הנוכחי רשום אליהם';
$string['currentusercourses_summary'] = 'רשימת קורסים של המשתמש הנוכחי';
$string['currentuserfinalgrade'] = 'ציון סופי בקורס של המשתמש הנוכחי';
$string['currentuserfinalgrade_summary'] = 'עמודה זו מראה את הציון הסופי של המשתמש הנוכחי בשורת הקורס';
$string['currentuser_summary'] = 'המשתמש הצופה בדוח';
$string['cuserfield'] = 'תנאי שדה משתמש';
$string['custom'] = 'מותאם';
$string['customdateformat'] = 'תצורת תאריך מותאמת';
$string['customsql'] = 'שאילתת SQL';
$string['date'] = 'תאריך';
$string['dateformat'] = 'תצורת תאריך';
$string['direction'] = 'כיוון';
$string['disabled'] = 'אינו-זמין';
$string['donotshowtime'] = 'אל תציג תאריכים';
$string['download'] = 'הורדה';
$string['downloadreport'] = 'שמירת הדוח במחשב בתסדיר';
$string['enabled'] = 'מאופשר';
$string['enablejsordering'] = 'סידור נתוני העמודה, מבוסס JavaScript';
$string['enablejspagination'] = 'JavaScript אפשר עימוד';
$string['endtime'] = 'תאריך סיום';
$string['error_field'] = 'שדה לא מורשה';
$string['error_operator'] = 'Operator not allowed';
$string['error_value_expected_integer'] = 'מצפה למספר שלם';
$string['export_ods'] = 'יצוא בתסדיר ODS (אופן-אופיס)';
$string['exportoptions'] = 'אפשרויות יצוא';
$string['exportreport'] = 'יצוא דוח';
$string['export_xls'] = 'יצוא בתסדיר XLS (אקסל)';
$string['fcoursefield'] = 'מסנן שדות בקורס';
$string['field'] = 'שדה';
$string['filter'] = 'מסנן';
$string['filter_all'] = 'הכל (ללא סינון)';
$string['filter_apply'] = 'ביצוע';
$string['filtercategories'] = 'תצוגת הקורסים בקטגוריה';
$string['filtercategories_summary'] = 'מיין לפי קטגוריה';
$string['filtercourses'] = 'קורס';
$string['filtercourses_summary'] = 'מסנן זה מאפשר בחירה ותצוגה (סינון) של קורס אחד מרשימת הקורסים במערכת.';
$string['filters'] = 'מסננים';
$string['filterstartendtime_summary'] = 'מסנן תאריך התחלה/סיום';
$string['fixeddate'] = 'תאריך קבוע';
$string['footer'] = 'כותרת תחתונה';
$string['forcemidnight'] = 'הכרח חצות';
$string['fsearchuserfield'] = 'חיפוש מלל חופשי';
$string['fuserfield'] = 'שדה של משתמש';
$string['globalstatsshouldbeenabled'] = 'Site statistics must be enabled. Go to Admin -> Server -> Statistics';
$string['groupseries'] = 'איחוד עמודת סדרות';
$string['groupvalues'] = 'ערכים זהים בקבוצה - סכום';
$string['header'] = 'כותרת עליונה';
$string['importreport'] = 'יבוא דוח';
$string['includesubcats'] = 'כולל תת קטגוריות';
$string['line'] = 'גרף קווי';
$string['linesummary'] = 'גרף עמודות בעל מספר סדרות של מידע';
$string['listofsqlreports'] = '<br/>
Press F11 when cursor is in the editor to toggle full screen editing. Esc can also be used to exit full screen editing.
<br/>
<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">List of SQL Contributed reports</a><br/>
<br/>
%%COURSEID%% and %%USERID%% and %%CATEGORYID%% and %%FILTER_VAR%%<br/>
%%DEBUG%% - Display the SQL query<br/>
<br/>
And Special filters (if available!):<br/>
%%FILTER_SEARCHTEXT:table.field:(\'=\', \'<\', \'>\', \'<=\', \'>=\', \'~\')%%<br/>
%%FILTER_SEMESTER:table.field%%<br/>
%%FILTER_YEARNUMERIC:table.field%%<br/>
%%FILTER_YEARHEBREW:table.field%%<br/>
%%FILTER_COURSES:table.field%%<br/>
%%FILTER_MYCOURSE:table.field%%<br/>
%%FILTER_CATEGORIES:table.field%%<br/>
%%FILTER_SUBCATEGORIES:table.field%%<br/>
%%FILTER_ROLE:table.field%%<br/>
%%FILTER_STARTTIME:l.time:>%% %%FILTER_ENDTIME:l.time:<%% (\'<\', \'>\', \'<=\', \'>=\', \'~\')<br/>
%%FILTER_COURSEMODULEID%% , %%FILTER_COURSEMODULEFIELDS%% , %%FILTER_COURSEMODULE%% <br/>
%%FILTER_USERS:table.field%%<br/>
%%FILTER_SYSTEMUSER:table.field%%<br/>
%%FILTER_COURSEUSER:table.field%%<br/>
%%FILTER_COURSEENROLLEDSTUDENTS:table.field%%<br/>';
$string['managereports'] = 'ניהול דוחות';
$string['max'] = 'מירבי';
$string['min'] = 'מיזערי';
$string['missingcolumn'] = 'דרושה עמודה';
$string['module'] = 'רכיב';
$string['newreport'] = 'דוח חדש';
$string['nocalcsyet'] = 'לא הוגדרו חישובים';
$string['nocolumnsyet'] = 'עדיין אין עמודות';
$string['noconditionsyet'] = 'לא הוגדרו תנאים';
$string['noexplicitprefix'] = 'אין קידומת מפורשת';
$string['nofiltersyet'] = 'לא הוגדרו מסננים';
$string['nofilteryet'] = 'לא הוגדרו מסננים';
$string['noorderingyet'] = 'לא הוגדר סדר';
$string['nopermissionsyet'] = 'לא הוגדרו הרשאות';
$string['noplotyet'] = 'לא הוגדר תרשים';
$string['norecordsfound'] = 'לא נמצאו רשומות';
$string['noreportsavailable'] = 'לא נמצאו דוחות';
$string['norowsreturned'] = 'לא הוחזרו שורות';
$string['nosemicolon'] = 'אין נקודה פסיקn';
$string['notallowedwords'] = 'מילים לא מורשות';
$string['operator'] = 'תו פעולה (Operator)';
$string['ordering'] = 'סידור (מיון)';
$string['pagination'] = 'עימוד';
$string['pagination_help'] = 'מספר הרשומות אשר מוצגות בכל עמוד. הסיפרה אפס מיצגת מצב תצוגה ללא עמודים. (כל המידע יוצג בעמוד אחד)';
$string['parentcategory'] = 'קטגוריית הורה';
$string['permissions'] = 'הרשאות';
$string['pie'] = 'דיאגרמת עוגה';
$string['pieareaname'] = 'שם';
$string['pieareavalue'] = 'ערך';
$string['piesummary'] = 'גרף דיאגרמת עוגה';
$string['plot'] = 'גרפים';
$string['pluginname'] = 'דוחות מתקדמים';
$string['previousdays'] = 'ימים קודמים';
$string['previousend'] = 'סיום קודם';
$string['previousstart'] = 'התחלה קודמת';
$string['printreport'] = 'הדפסת דוח';
$string['puserfield'] = 'משתמש בעל ערך מסוים בשדה הפרופיל';
$string['puserfield_summary'] = 'משתמש בעל ערך נבחר בשדה הנבחר';
$string['querysql'] = 'שאילתת SQL';
$string['report'] = 'מאפייני הדוח';
$string['report_categories'] = 'דוח קטגוריות';
$string['reportcolumn'] = 'עמודת דוח שונה';
$string['report_courses'] = 'דוח קורסים';
$string['reports'] = 'דוחות';
$string['reportscapabilities'] = 'משתמש בעל הרשאות "צפיה בדוחות"';
$string['reportscapabilities_summary'] = 'משתמשים בעלי יכולת צפייה בדוחות';
$string['report_sql'] = 'דוח SQL';
$string['reporttable'] = 'טבלת דוח';
$string['report_timeline'] = 'דוח לפי ציר זמן - Timeline';
$string['report_users'] = 'דוח משתמשים';
$string['roleincourse'] = 'משתמש בעל תפקיד בקורס הנוכחי';
$string['roleusersn'] = 'מספר משתמשים בעלי תפקיד ...';
$string['serieid'] = 'עמודת הסדרה';
$string['startendtime'] = 'תאריך התחלה/סיום';
$string['starttime'] = 'תאריך התחלה';
$string['stat'] = 'סטטיסטיקה';
$string['statsactiveenrolments'] = 'נרשמים פעילים - בשבוע שעבר';
$string['statslogins'] = 'התחברות למערכת';
$string['statstotalenrolments'] = 'סכום הנרשמים';
$string['sum'] = 'סכום';
$string['tablealign'] = 'יישור טבלה';
$string['tablecellpadding'] = 'ריווח תאים בטבלה - CellPadding';
$string['tablecellspacing'] = 'ריווח מילים בטבלה - CellSpacing';
$string['tableclass'] = 'Table class';
$string['tablewidth'] = 'רוחב הטבלה';
$string['template'] = 'תבנית';
$string['template_marks'] = 'סימניי התבנית';
$string['templaterecord'] = 'תבנית רשומה';
$string['timeinterval'] = 'מרווח זמן';
$string['timeline'] = 'ציר זמן';
$string['timemode'] = 'מוד זמן';
$string['type'] = 'סוג הדוח';
$string['typeofreport'] = 'סוג הדוח';
$string['userfield'] = 'שדה פרופיל משתמש';
$string['userfieldorder'] = 'סידור שדה משתמש';
$string['usermodactions'] = 'פעולות מודול משתמש';
$string['usermodoutline'] = 'מצב המתאר של מודול משתמש';
$string['usersincoursereport'] = 'משתמש כלשהו בקורס הנוכחי';
$string['usersincoursereport_summary'] = 'משתמש כלשהו בקורס הנוכחי';
$string['usersincurrentcourse'] = 'משתמשים מסויימים בקורס הנוכחי';
$string['usersincurrentcourse_summary'] = 'משתמשים בעלי תפקידים בקורס הנוכחי';
$string['userstats'] = 'סטטיסטיקת משתמש';
$string['value'] = 'ערך';
$string['viewreport'] = 'צפיה בדוח';
$string['xaxis'] = 'X ציר';
$string['yaxis'] = 'Y ציר';
$string['youmustselectarole'] = 'לפחות תפקיד נדרש';
