<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'אודות עורך התוכן המעוצב';
$string['absbottom'] = 'התחתית המוחלטת';
$string['acteditorshhdr'] = 'עורכי תוכן מעוצב זמינים';
$string['address'] = 'כתובת';
$string['alertnoselectedtext'] = 'תחילה, יש לבחור מלל כלשהו';
$string['alignment'] = 'יישור';
$string['alternatetext'] = 'טקסט חלופי';
$string['anchorhelp'] = 'אפשרות זו רק יוצרת "עוגן". עליך ליצור את הקישור באופן ידני.';
$string['anchorname'] = 'שם עוגן';
$string['anchors'] = 'עוגנים';
$string['baseline'] = 'קו בסיס';
$string['bold'] = 'מודגש';
$string['borderthickness'] = 'עובי מסגרת';
$string['bottom'] = 'תחתית';
$string['browse'] = 'עיין';
$string['cancel'] = 'ביטול';
$string['cellpadding'] = 'ריפוד';
$string['cellspacing'] = 'ריווח';
$string['choosechar'] = 'בחירת תו';
$string['chooseicon'] = 'בחירת סמל אותו יש להכניס';
$string['close'] = 'סגירה';
$string['closeafterreplace'] = 'סגירה אחרי החלפה';
$string['cols'] = 'עמודות';
$string['configeditorplugins'] = 'יש לבחור את תוספי העורך אשר יהיו זמינים למשתמשים המערכת, ולסדר אותם בסידור המומלץ';
$string['copy'] = 'העתק קטע נבחר';
$string['createanchor'] = 'יצירת עוגן';
$string['createfolder'] = 'יצירת תיקייה';
$string['createlink'] = 'הכנס קישור אינטרנט';
$string['cut'] = 'גזירת הקטע הנבחר';
$string['cutpastemozilla'] = 'לא ניתן להשתמש בקיצורי-מקלדת רגילים (או אפילו בכפתור \'הדבק\') על מנת להדביק תוכן לתוך העורך.  כתוצאה ממנגנון אבטחה המובנה בגירסאות מסויימות של דפדפני Mozilla ו Firefox.

ישנן שלוש דרכים בהן אתם יכולים להשתמש כדי לנסות ולעקוף את הבעיה:
(1) במקום לחיצה על CTRL-v, השתמשו בצרוף המקשים SHIFT-Insert
(2) השתמשו בתפריט ערוך -> הדבק שנמצא בדפדפן שלכם.
(3) שנו את ההגדרות של הדפדפן שלכם על ידי עריכת הקובץ user.js והקליקו על כפתור ה\'אישור\' מטה בשביל עזרה נוספת, או על כפתור ה\'ביטול\' כדי לחזור לעורך.';
$string['delete'] = 'מחיקה';
$string['editors'] = 'עורכי תוכן מעוצב';
$string['editorsettings'] = 'ניהול עורכי תוכן מעוצב';
$string['enterurlfirst'] = 'עליך תחילה להכניס כתובת URL';
$string['filebrowser'] = 'דפדפן קבצים';
$string['findwhat'] = 'מצא';
$string['fontname'] = 'שם גופן';
$string['fontsize'] = 'גודל גופן';
$string['forecolor'] = 'צבע גופן';
$string['formatblock'] = 'תסדיר';
$string['fullscreen'] = 'תצוגת העורך במסך מלא';
$string['heading'] = 'כותרת';
$string['height'] = 'גובה';
$string['hilitecolor'] = 'צבע רקע';
$string['horizontal'] = 'אופק';
$string['horizontalrule'] = 'סרגל אופקי';
$string['htmlmode'] = 'הצגת מקור HTML';
$string['imageurl'] = 'כתובת אינטרנט של התמונה';
$string['indent'] = 'הגדל הזחה מהשוליים';
$string['insertchar'] = 'הכנס תו מיוחד';
$string['insertimage'] = 'הכנס תמונה';
$string['insertlink'] = 'הכנס קישור';
$string['insertsmile'] = 'הכנס סמיילי';
$string['inserttable'] = 'הכנס טבלה';
$string['italic'] = 'אותיות נטויות';
$string['itemsreplaced'] = 'ההחלפות הסתיימו!';
$string['justifycenter'] = 'יישר למרכז';
$string['justifyfull'] = 'יישר באופן מלא';
$string['justifyleft'] = 'יישר לשמאל';
$string['justifyright'] = 'יישר לימין';
$string['lang'] = 'שפה';
$string['layout'] = 'תסדיר';
$string['left'] = 'שמאל';
$string['lefttoright'] = 'כיוון משמאל לימין';
$string['linkproperties'] = 'מאפייני הקישור';
$string['linktarget'] = 'יעד';
$string['linktargetblank'] = 'חלון חדש';
$string['linktargetnone'] = 'ללא יעד';
$string['linktargetother'] = 'אחר (מחוץ לסדר)';
$string['linktargetself'] = 'אותה מסגרת';
$string['linktargettop'] = 'אותו חלון';
$string['linktitle'] = 'כותרת';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'התייחס לאותיות רישיות';
$string['middle'] = 'אמצע';
$string['minimize'] = 'מיזעור ממשק עורך';
$string['move'] = 'הסט';
$string['multi'] = 'רב';
$string['mustenterurl'] = 'יש להזין כתובת אינטרנט (URL)';
$string['nolink'] = 'מנע יצירת קישורים אוטומטיים';
$string['normal'] = 'רגיל';
$string['notimage'] = 'הקובץ הנבחר אינו תמונה. יש לבחור קובץ מסוג תמונה!';
$string['notset'] = 'לא מוגדר';
$string['ok'] = 'אישור';
$string['options'] = 'אפשרויות';
$string['orderedlist'] = 'רשימה ממויינת';
$string['outdent'] = 'הקטן הזחה מהשוליים';
$string['paste'] = 'הדבק מלוח העריכה';
$string['path'] = 'נתיב';
$string['percent'] = 'אחוז';
$string['pixels'] = 'פיקסלים';
$string['pleaseenteralt'] = 'אנא הכניסו את הטקסט החלופי';
$string['popupeditor'] = 'הגדלת ממשק העורך';
$string['preformatted'] = 'מעוצב מראש';
$string['preview'] = 'תצוגה מקדימה';
$string['properties'] = 'מאפיינים';
$string['redo'] = 'חזרה על הפעולה האחרונה';
$string['regularexpressions'] = 'השתמש בביטויים רגולריים';
$string['removelink'] = 'הסרת קישור';
$string['rename'] = 'שנה שם';
$string['replaceall'] = 'החלף הכל';
$string['replacewith'] = 'החלף';
$string['right'] = 'ימין';
$string['righttoleft'] = 'כיוון מימין לשמאל';
$string['rows'] = 'שורות';
$string['searchandreplace'] = 'חיפוש והחלפה';
$string['searchnotfound'] = 'מחרוזת החיפוש לא נמצאה!';
$string['selectcolor'] = 'בחר צבע';
$string['selection'] = 'בחירה';
$string['showhelp'] = 'עזרה אודות השימוש בעורך';
$string['size'] = 'גודל';
$string['spacing'] = 'ריווח';
$string['strikethrough'] = 'קו חוצה';
$string['subscript'] = 'כתב תחתי';
$string['superscript'] = 'כתב עילי';
$string['textindicator'] = 'סגנון נוכחי';
$string['textmode'] = 'את/ה נמצא/ת מצב הזנת מלל פשוט (לא מעוצב). יש להשתמש בכפתור [<>] כדי לחזור לאופן פעולה WYSIWYG ("מה שאתה רואה זה מה שתקבל", תכונה של יישומים בהם נראה המסמך בזמן העיבוד כפי שיוצג למשתמש בקורס).';
$string['texttop'] = 'ישר מעלה';
$string['top'] = 'מעלה';
$string['type'] = 'סוג';
$string['underline'] = 'קו תחתון';
$string['undo'] = 'ביטול הפעולה האחרונה';
$string['unorderedlist'] = 'רשימת תבליטים';
$string['upload'] = 'העלאה';
$string['vertical'] = 'אנכי';
$string['width'] = 'רוחב';
$string['wordclean'] = 'ניקוי HTML המיוצר על ידי WORD';
$string['zip'] = '7Zip';
