<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'הוספת {$a} שדה(ות) לטופס';
$string['advancedelement'] = 'שדה מתקדם';
$string['close'] = 'סגירה';
$string['custom'] = 'מותאם';
$string['day'] = 'יום';
$string['default'] = 'ברירת מחדל';
$string['display'] = 'תצוגה';
$string['err_alphanumeric'] = 'יש להזין רק אותיות או מספרים.';
$string['err_email'] = 'יש להזין כתובת דוא"ל תקפה.';
$string['err_lettersonly'] = 'יש להזין אותיות בלבד.';
$string['err_maxfiles'] = 'לא ניתן לצרף כאן יותר מ-{$a} קבצים';
$string['err_maxlength'] = 'לא ניתן להזין יותר מ:{$a->format} תווים.';
$string['err_minlength'] = 'יש להזין לפחות {$a->format} תווים';
$string['err_nonzero'] = 'יש להזין ערך מספרי שלא מתחיל ב-0';
$string['err_nopunctuation'] = 'לא ניתן להזין סימני פיסוק';
$string['err_numeric'] = 'יש להזין ערך מספרי';
$string['err_rangelength'] = 'יש להזין בין {$a->format[0]} ל-{$a->format[1]} תווים.';
$string['err_required'] = 'יש להזין תוכן כלשהו, בשדה המודגש';
$string['err_wrongfileextension'] = 'קבצים מסוימים ({$a->wrongfiles}) אינם ניתנים להעלאה, רק קבצים מסוג:{$a->whitelist} מותרים.';
$string['filesofthesetypes'] = 'סוגי הקבצים אפשריים:';
$string['filetypesany'] = 'כל סוגי הקבצים';
$string['filetypesnotall'] = 'לא ניתן לבחור כאן \'כל סוגי הקבצים\'';
$string['filetypesnotwhitelisted'] = 'סוגי הקבצים אלה אינם מותרים כאן: {$a}';
$string['filetypesothers'] = 'קבצים אחרים';
$string['filetypesunknown'] = 'סוגי קבצים אינם ידועים: {$a}';
$string['general'] = 'הגדרות כלליות';
$string['hideadvanced'] = 'הסתרת הגדרות נוספות';
$string['hour'] = 'שעה';
$string['minute'] = 'דקה';
$string['miscellaneoussettings'] = 'הגדרות שונות';
$string['modstandardels'] = 'הגדרות רכיב כלליות';
$string['month'] = 'חודש';
$string['mustbeoverriden'] = 'מתודה form_definition() במחלקה  {$a} חייבת להיות שהשתנות , אנא תקן את קטע הקוד.';
$string['newvaluefor'] = 'ערך חדש עבור {$a}';
$string['nomethodforaddinghelpbutton'] = 'לא קיימת שיטה להוספת כפתור עזרה למרכיב הטופס {$a->name} (כיתה {$a->classname})';
$string['nonexistentformelements'] = 'מנסה להוסיף כפתורים למרכיבי טופס לא קיימים: {$a}';
$string['noselection'] = 'יש לבחור פריט מהרשימה או להזין תוכן, מופרד בפסיקים (ENTER לשמירה)';
$string['nosuggestions'] = 'לא קיימות אפשרויות העונות על החיפוש';
$string['novalue'] = 'טרם הוזן ערך כלשהו';
$string['novalueclicktoset'] = 'הקליקו להזנת תוכן';
$string['optional'] = 'מידע נוסף';
$string['othersettings'] = 'הגדרות אחרות';
$string['passwordunmaskedithint'] = 'עריכת הסיסמה';
$string['passwordunmaskinstructions'] = 'הקליקו על המקש [Enter] לשמירה';
$string['passwordunmaskrevealhint'] = 'גלה';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'מצב תצוגה שנבחר לאחרונה לרכיב "בוחר הקבצים".';
$string['privacy:preference:filemanager_recentviewmode'] = 'הדרך המועדפת עליך להצגת קבצים ב"בוחר הקבצים" היא: {$a}';
$string['requiredelement'] = 'שדה נדרש';
$string['revealpassword'] = 'גלה';
$string['security'] = 'אבטחה';
$string['selectallornone'] = 'יש לבחור: הכל או כלום';
$string['selected'] = 'נבחר';
$string['selecteditems'] = 'פריטים שנבחרו:';
$string['showadvanced'] = 'הצגת הגדרות נוספות';
$string['showless'] = 'הגדרות בסיסיות...';
$string['showmore'] = 'הגדרות נוספות...';
$string['somefieldsrequired'] = 'בטופס זה ישנם שדות אותם חובה עליכם למלא והם מסומנים ב {$a}';
$string['time'] = 'זמן';
$string['timeunit'] = 'יחידת זמן';
$string['timing'] = 'זמינות';
$string['unmaskpassword'] = 'גלוי';
$string['year'] = 'שנה';
