<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'he', branch 'MOODLE_34_STABLE'
 *
 * @package   icontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעולה';
$string['addafter'] = 'הוספת עמוד חדש';
$string['addnewpage'] = 'הוספת עמוד חדש';
$string['addquestion'] = 'הוספת שאלה חדשה';
$string['answers'] = 'תשובות';
$string['answersevaluatedinfo'] = 'התשובות שהוערכו אינן מופיעות ברשימה זו. כדי להעריך מחדש,<i class="fa fa-info-circle"></i> {$a}.';
$string['answerthequestions'] = 'ענו על השאלות';
$string['attempt'] = 'נסיון';
$string['attemptsallowed'] = 'נסיונות מותרים';
$string['attemptsallowedhelp'] = 'נסיונות מותרים';
$string['attemptsallowedhelp_help'] = 'בחירת מספר הנסיונות המותרים';
$string['bgcolor'] = 'צבע רקע';
$string['bgcolorhelp'] = 'צבע רקע';
$string['bgcolorhelp_help'] = 'צבע ברירת המחדל יהיה צבע הרקע בכל עמוד';
$string['bgcolorpagehelp'] = 'צבע רקע';
$string['bgcolorpagehelp_help'] = 'צבע ברירת המחדל יהיה צבע הרקע בכל עמוד';
$string['bgimage'] = 'תמונת רקע';
$string['bgimagehelp'] = 'תמונת רקע';
$string['bgimagehelp_help'] = 'התמונה שתשמש כרקע בכל עמוד';
$string['bgimagepagehelp'] = 'תמונת רקע';
$string['bgimagepagehelp_help'] = 'התמונה שתשמש כרקע בכל עמוד.';
$string['bordercolor'] = 'צבע מסגרת';
$string['bordercolorhelp'] = 'צבע מסגרת';
$string['bordercolorhelp_help'] = 'בחירת צבע המסגרת עבור כל עמוד';
$string['bordercolorpagehelp'] = 'צבע מסגרת';
$string['bordercolorpagehelp_help'] = 'בחירת צבע המסגרת עבור כל עמוד';
$string['borderwidth'] = 'עובי מסגרת';
$string['borderwidthhelp'] = 'עובי מסגרת';
$string['borderwidthhelp_help'] = 'בחירת עובי ברירת המחדל לקצוות של כל עמוד';
$string['borderwidthpagehelp'] = 'עובי מסגרת';
$string['borderwidthpagehelp_help'] = 'בחירת עובי ברירת המחדל לקצוות של כל עמוד';
$string['calculated'] = 'מחושב';
$string['calculatedmulti'] = 'מחושב מרובה';
$string['calculatedsimple'] = 'מחושב פשוט';
$string['choiceone'] = 'בחרו מתוך:';
$string['choiceoneoption'] = 'בחרו אפשרות:';
$string['choiceoneormore'] = 'בחרו {$a} אפשרות:';
$string['clickhere'] = 'לחצו כאן';
$string['collumns2'] = 'עד שתי עמודות';
$string['collumns3'] = 'עד שלוש עמודות';
$string['collumns4'] = 'עד ארבע עמודות';
$string['collumns5'] = 'עד חמש עמודות';
$string['comments'] = 'תגובות';
$string['confdeleteattempt'] = 'הסרת ניסיון מדף {$a->pagenum}';
$string['confpagedelete'] = 'האם ברצונך למחוק עמוד זה עם כל הקבצים והרשומות שקשורות אליו?';
$string['confpagenotedelete'] = '<i class="fa fa-exclamation-triangle"></i> האם אתה בטוח שברצונך למחוק הערה זו ואת כל התשובות עליה? <span class="label label-warning">{$a} reply(ies)</span';
$string['copyright'] = 'זכויות יוצרים';
$string['copyright_help'] = 'מקום שמור להוספת ייחוס הקשור לזכויות יוצרים';
$string['coverpage'] = 'עמוד שער';
$string['coverpage_help'] = 'אפשר ליצור דף שער לתוכן שיוצג. אם תבחר באפשרות זו, הוסף תיאור קצר בשדה התוכן. תיאור זה יופיע על הכריכה. אם התיאור ארוך מ- 500 תווים, יתווסף כפתור [מידע נוסף].';
$string['createdby'] = 'נוצר על ידי';
$string['description'] = 'תיאור';
$string['displayed'] = 'עמוד גלוי';
$string['displayedhelp'] = 'גלוי';
$string['displayedhelp_help'] = 'אם מאופשר, עמוד זה יהיה גלוי';
$string['edit'] = 'עריכה';
$string['editcurrentpage'] = 'עריכת עמוד נוכחי';
$string['editingpage'] = 'עריכת עמוד';
$string['effects'] = 'אפקטים';
$string['emptyquestionbank'] = '<i class="fa fa-exclamation-triangle"></i> בנק השאלות ריק.';
$string['erroridnotfound'] = '<i class="fa fa-exclamation-triangle"></i> יש לציין את המשתנה {$a}';
$string['essay'] = 'מאמר';
$string['evaluate'] = 'הערכה';
$string['evaluative'] = 'פריט הערכה';
$string['evaluative_help'] = 'אם תכונה זאת מאופשרת, פריט זה הופך לפריט מוערך';
$string['eventnotecreated'] = 'הערה נוצרה';
$string['eventnotedeleted'] = 'הערה נמחקה';
$string['eventnotelikecreated'] = 'סימון "אהבתי" להערה';
$string['eventnotelikedeleted'] = 'סימון "אהבתי" להערה נמחק';
$string['eventnotereplied'] = 'השיבו על הערה';
$string['eventnoteupdated'] = 'הערה עודכנה';
$string['eventpagecreated'] = 'עמוד נוצר';
$string['eventpagedeleted'] = 'עמוד נמחק';
$string['eventpageupdated'] = 'עמוד עודכן';
$string['eventpageviewed'] = 'עמוד נצפה';
$string['eventquestionattemptcreated'] = 'נוצר נסיון מענה לשאלה';
$string['eventquestionattemptdeleted'] = 'נמחק נסיון מענה לשאלה';
$string['eventquestionpageviewed'] = 'הצגת עמוד "הוספת שאלה"';
$string['eventquestiontoevaluatecreated'] = 'הערכה ידנית לשאלות';
$string['expandnotesarea'] = 'הרחבת אזור הערות';
$string['expandnotesarea_help'] = 'סמנו להצגת אזור הערות מורחב';
$string['expandquestionsarea'] = 'הרחבת אזור שאלות';
$string['expandquestionsarea_help'] = 'סמנו להצגת אזור שאלות מורחב';
$string['featured'] = 'מומלץ';
$string['fluid'] = 'גמיש';
$string['grade'] = 'ציון';
$string['gradingscale'] = 'ציונים (0 - {$a})';
$string['highcontrast'] = 'ניגודיות גבוהה';
$string['highlighted'] = 'מודגש';
$string['highlights'] = 'עיקר הדברים';
$string['icontent'] = 'תוכן';
$string['icontent:addinstance'] = 'הוספת עמוד תוכן חדש';
$string['icontent:answerquestionstryagain'] = 'אפשר תשובות בלתי מוגבלות לשאלות בדפים';
$string['icontent:checkboxfeaturednotes'] = 'סימון הערות כמומלצות';
$string['icontent:checkboxprivatenotes'] = 'סימון הערה כפרטית';
$string['icontent:edit'] = 'עריכת עמוד תוכן';
$string['icontent:editnotes'] = 'עריכת הערה';
$string['icontentfieldset'] = 'שדה לדוגמא, מותאם אישית';
$string['icontent:grade'] = 'צפייה בדוח ציונים';
$string['icontent:likenotes'] = 'הערות שאהבו';
$string['icontent:manage'] = 'ניהול תוכן אינטראקטיבי';
$string['icontentmenu'] = 'תפריט עמודי תוכן';
$string['icontentname'] = 'שם עמוד תוכן';
$string['icontent:newquestion'] = 'הוספת שאלה חדשה';
$string['icontent:removenotes'] = 'הסרת הערה';
$string['icontent:replynotes'] = 'משוב על הערה';
$string['icontent:view'] = 'הצגת תוכן אינטרקטיבי';
$string['icontent:viewnotes'] = 'צפייה בהערות';
$string['infomaxquestionperpage'] = '<i class="fa fa-info-circle"></i> הוסיפו עד 3 שאלות לעמוד';
$string['labelprogressbar'] = '{$a}% הושלם';
$string['lastmodifiedby'] = 'עודכן לאחרונה על ידי';
$string['layout'] = 'פריסת עמוד';
$string['layouthelp'] = 'פריסת עמוד';
$string['layouthelp_help'] = 'בחרו פריסה';
$string['like'] = 'אהבתי ({$a})';
$string['likes'] = 'אהבתי';
$string['manualgrading'] = 'מתן ציון ידני';
$string['manualreview'] = 'סקירה ידנית';
$string['manualreviewofparticipant'] = 'סקירת ניסיון המענה של המשתתף {$a}';
$string['match'] = 'התאמה';
$string['maximumdigits'] = 'מספר מירבי של {$a} ספרות';
$string['maxnotesperpages'] = 'מספר מירבי של הערות לעמוד';
$string['maxnotesperpageshelp'] = 'מספר מירבי של הערות לעמודים';
$string['maxnotesperpageshelp_help'] = 'הזנת מספר ההערות המרבי לכל דף מותר. יש להזין רק מספרים שלמים.';
$string['maxpages'] = 'מספר מירבי של עמודים';
$string['maxpageshelp'] = 'מספר מירבי של עמודים';
$string['maxpageshelp_help'] = 'הזנת מספר הדפים המרבי המותר. יש להזין רק מספרים שלמים. המלצה: עד 35 עמודים';
$string['modulename'] = 'עמודי תוכן';
$string['modulename_help'] = 'תוסף זה (content page) מאפשר למרצה להוסיף תוכן לקורסים בצרה נגישה ושמישה. תוסף זה מאפשר להוסיף מלל, תמונות מולטימדיה ושאלות ממאגר השאלות. התוכן מחולק לעמודים. ישנה אפשרות לסמן את העמוד בסימנייה, כך שהמשתמש יוכל לחזור לאותו מקום בתוסף בכל פעם שהוא מתחבר. בנוסף, משתמש יכול להוסיף פתקים (הערות) פרטיות או ציבוריות על התוכן, ולקבל תגובות מעמיתים וגם מהמרצה. תוכן התוסף מוצג באופן חזותי גמיש אשר ניתן להפעלה ותצוגה מכל מכשיר.';
$string['modulenameplural'] = 'עמוד תוכן';
$string['msgaddquestionpage'] = 'השאלה נוספה בהצלחה!';
$string['msgconfirmdeleteattempt'] = '<i class="fa fa-exclamation-triangle"></i> <span class="label label-warning"> {$a->totalanswers} תגובות </span>נמצא בניסיון. האם אתה בטוח שברצונך להסיר את הניסיון בדף זה?';
$string['msgstatusdisplay'] = 'לא ניתן להוסיף או להסיר שאלות מאחר וקיימים נסיונות מענה.';
$string['msgsucess'] = 'הנתונים נרשמו בהצלחה!';
$string['msgsucessevaluate'] = '{$a} הערכה הושלמה בהצלחה!';
$string['msgsucessexclusion'] = 'הרשומות נמחקו בהצלחה!';
$string['multianswer'] = 'תשובה מרובה';
$string['multichoice'] = 'בחירה מרובה';
$string['mylistcomments'] = 'רשימת ההערות שלי';
$string['next'] = 'הבא';
$string['nextpage'] = 'עמוד הבא';
$string['noeffect'] = 'ללא אפקט';
$string['nonotes'] = 'אין הערות לעמוד זה';
$string['norecordsfound'] = '<i class="fa fa-info-circle"></i> לא נמצאו רשומות';
$string['note'] = 'הערות <span id="messagenotes">{$a}</span>';
$string['notedon'] = 'הערה על';
$string['numerical'] = 'מספרי';
$string['page'] = '<span>עמוד<em>{$a}</em></span>';
$string['pagenotfound'] = '<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> לא נמצא שום עמוד למופע זה של iContent';
$string['pagetitle'] = 'כותרת עמוד';
$string['partialresult'] = 'תוצאה חלקית';
$string['pluginadministration'] = 'ניהול עמוד תוכן';
$string['pluginname'] = 'עמוד תוכן';
$string['preview'] = 'הקודם';
$string['previous'] = 'הקודם';
$string['previouspage'] = 'עמוד קודם';
$string['private'] = 'פרטי';
$string['privates'] = 'פרטי';
$string['progressbar'] = 'ציר התקדמות';
$string['progressbar_help'] = 'אם מאופשר, מוצג סרגל בחלק התחתון של דפי השיעור המציגים אחוז משוער של השלמה.';
$string['questions'] = 'שאלות';
$string['random'] = 'אקראי';
$string['reassess'] = 'הערכה מחדש';
$string['remove'] = 'הסרה';
$string['removenote'] = 'הסרת הערה';
$string['removenotes'] = 'הסרת הערה';
$string['reply'] = 'תגובה';
$string['respond'] = 'להגיב';
$string['result'] = 'תוצאה';
$string['resultlastattempt'] = 'תוצאות של נסיון המענה האחרון';
$string['results'] = 'תוצאות';
$string['rightanswers'] = 'תשובות נכונות';
$string['save'] = 'שמירה';
$string['send'] = 'שליחה';
$string['sendallandfinish'] = 'שלח הכל וסיים';
$string['sendanswers'] = 'שליחת תשובה';
$string['sendattemp'] = 'שליחת נסיון מענה';
$string['shortanswer'] = 'תשובה קצרה';
$string['showbgimage'] = 'הצגת תמונת רקע';
$string['showbgimage_help'] = 'בחירה להצגת תמונת רקע';
$string['showless'] = 'הציגו פחות';
$string['showmore'] = 'הציגו עוד';
$string['shownotesarea'] = 'הצגת אזור הערות';
$string['shownotesarea_help'] = 'יש לבחור "כן" כדי להציג את אזור ההערות.';
$string['showtitle'] = 'הצגת כותרת';
$string['showtitle_help'] = 'הצגת/הסתרת כותרת עמוד';
$string['state'] = 'מצב';
$string['statusview'] = 'תצוגת מצב';
$string['strattempttitle'] = 'נסיונות שנעשו בעמוד מספר {$a->pagenum} בעל כותרת {$a->title}';
$string['strmanualgrading'] = 'סטודנטים עם תשובות הנדרשים הערכה ידנית';
$string['strmaxgrade'] = 'מתוך 1,00';
$string['stropenanswer'] = '<span class="label label-info">{$a} תשובות מחכות להערכה.</span>';
$string['strstate'] = 'הסתיים <br /> הוגש {$a}.';
$string['strtoevaluate'] = '{$a->fraction} מתוך {$a->maxfraction} ({$a->percentage}%). {$a->openanswer}';
$string['summary'] = 'תקציר';
$string['summaryattempts'] = 'תקציר נסיונות מענה';
$string['toevaluate'] = 'להעריך';
$string['toreassess'] = 'להעריך מחדש';
$string['totalanswers'] = 'סך הכל תשובות';
$string['transitioneffect'] = 'מעברים';
$string['transitioneffecthelp'] = 'אפקטי מעבר';
$string['transitioneffecthelp_help'] = 'בחרו את סוג המעבר לעמוד הנוכחי';
$string['truefalse'] = 'אמת/שקר';
$string['tryagain'] = 'נסו שוב';
$string['type'] = 'סוג';
$string['unlike'] = 'לא אהבתי ({$a})';
$string['usemaxgrade'] = 'ניקוד מירבי';
$string['usemaxgrade_help'] = 'אם הערעור הוא על פריט הערכה, ניתן להודיע על הציון הגובה לפעילות זאת לאחר מכן.';
$string['writenotes'] = 'כתבו הערה';
