<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'he', branch 'MOODLE_31_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעילויות';
$string['activity'] = 'פעילות';
$string['activitydone'] = 'פעילויות אשר הסתיימו';
$string['activitysolved'] = 'פעילויות אשר הסתיימו בהצלחה';
$string['attempts'] = 'נסיונות';
$string['availabledate'] = 'זמין מ';
$string['avaluation'] = 'סוג ציון';
$string['avaluation_score'] = 'סיכום כל הפעילויות לציון סופי כללי';
$string['avaluation_solved'] = 'סיכום מספר ההצלחות בפתרון פעילויות שונות';
$string['closebeforeopen'] = 'לא ניתן לעדכן את הפעילות. סימנת זמן סיום לפני זמן הפתיחה';
$string['deleteallsessions'] = 'מחיקת כל הפעילויות';
$string['description'] = 'תאור';
$string['duedate'] = 'תאריך יעד';
$string['exiturl'] = 'כתובת יציאה';
$string['exiturl_help'] = 'זו ההפניה המופיעה כאשר משתמש סיים את הפעילות האחרונה. כדי שהפניה זו תופעל, הכרחי לקשר את הפעילות האחרונה ברצף החוצצים עם כפתור היציאה ביחידת חיצי ההתקדמות';
$string['expired'] = 'מצטערים, פעילות זו נסגרה ב  {$a} ואינה זמינה עוד';
$string['filetype'] = 'סוג';
$string['filetypeexternal'] = 'הפניה חיצונית';
$string['filetype_help'] = 'This setting determines how the JClic activity is included in the course. There are up to 2 options:

* Uploaded JClic - Enables a valid ".jclic.zip" package to be chosen by the file picker.
* External URL - Enables a URL to be specified. Note: The URL must start with http(s) or www and contain a valid "jclic.zip" file.';
$string['filetypelocal'] = 'העלה JClic';
$string['height'] = 'גובה';
$string['invalidjclicfile'] = 'Invalid JClic specified. It must have the ".jclic.zip" extension.';
$string['invalidurl'] = 'Invalid URL specified. It must start with http(s) and has to be a valid ".jclic.zip" file.';
$string['jclic'] = 'JClic';
$string['jclicfile'] = 'קובץ JClic';
$string['jclicfile_help'] = 'קובץ הזיפ מכיל את קבצי ה JClic';
$string['jclic:grade'] = 'מתן ציון';
$string['jclicjarbase'] = 'Jar base';
$string['jclicjarbase_help'] = 'הכתובת לאן להכניס את קבצי ה jar';
$string['jclic:submit'] = 'הגשה';
$string['jclicurl'] = 'הפניה';
$string['jclicurl_help'] = 'This setting enables a URL for the JClic package to be specified, rather than choosing a file via the file picker.';
$string['jclic:view'] = 'צפייה';
$string['lang'] = 'שפה';
$string['lap'] = 'חפיפה';
$string['lap_help'] = 'זמן התקשורת בין השרת-למחשב שלכם (בשניות)';
$string['lastaccess'] = 'ביקרו לאחרונה';
$string['maxattempts'] = 'מספר נסיונות מירבי';
$string['maxgrade'] = 'ציון/פעילויות אשר יש לסיים';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> is a project of the Catalan Ministry of Education.
    It consists of a set of open source software applications that allow the creation of several types of multimedia educational activities: puzzles, association games, text activities, crosswords, wordsearch games and more.
    Besides, the <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> offers a repository where more than a thousand activities are displayed.
    It has been created by teachers and other professionals who want to share their work with others.

This module allows teachers to add JClick activities to any course and to track pupils\' results (time spent on each of the activities, number of tries, score...).';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'התנסתם במספר המירבי של האפשרויות לפתור פעילות זו';
$string['msg_nosessions'] = 'עליכם להתחבר בשם משתמש אמיתי <br/>כדי לשמור את תוצאות הפעילות כציון בתיק המשתמש';
$string['notopenyet'] = 'Sorry, this activity is not available until {$a}';
$string['pluginadministration'] = 'ניהול JClic';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'תצוגת פעילות JClic &nbsp;&nbsp;';
$string['return_results'] = 'Return to results';
$string['score'] = 'ציון';
$string['sessions'] = 'ניסיונות';
$string['show_my_results'] = 'תצוגת תוצאות';
$string['size'] = 'גודל';
$string['skin'] = 'תצורת ממשק';
$string['solved'] = 'נכון';
$string['solveddone'] = 'Activities solved / done';
$string['starttime'] = 'תאריך תחילה';
$string['time'] = 'זמן';
$string['totals'] = 'סך הכל';
$string['totaltime'] = 'זמן כולל';
$string['unlimited'] = 'ללא הגבלה';
$string['url'] = 'URL';
$string['urledit'] = 'JClic activity file';
$string['urledit_help'] = 'קובץ jclic.zip בו נמצאת חבילת הפעילויות של JClic';
$string['width'] = 'רוחב';
