<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'לקבל';
$string['accepted'] = 'התקבל';
$string['accept_grades'] = 'קבלת ציונים מהכלי החיצוני';
$string['accept_grades_admin'] = 'קבלת ציונים מהכלי החיצוני';
$string['accept_grades_admin_help'] = 'הגדירו אם ספק הכלי יכול להוסיף, לעדכן, לקרוא ולמחוק ציונים הקשורים ליכולות פעולה של סוג כלי זה.

חלק מספקי הכלים החיצוניים מספקים דיווח של ציונים למודול, המבוסס על פעולות שננקטו במסגרת הכלי, פעולה המגבירה את שיתוף הפעולה בין הצדדים.';
$string['accept_grades_help'] = 'הגדירו אם ספק הכלי יכול להוסיף, לעדכן, לקרוא ולמחוק ציונים הקשורים ליכולות פעולה של סוג כלי זה.

חלק מספקי הכלים החיצוניים מספקים דיווח של ציונים למודול, המבוסס על פעולות שננקטו במסגרת הכלי, פעולה המגבירה את שיתוף הפעולה בין הצדדים.

שימו לב, ייתכן והגדרות הכלי יידרסו הגדרה זו.';
$string['action'] = 'פעולה';
$string['activate'] = 'הפעלה';
$string['active'] = 'פעיל';
$string['activity'] = 'פעילות';
$string['addnewapp'] = 'הפעלת יישום חיצוני';
$string['addserver'] = 'הוספת שרת מהימן חדש';
$string['addtype'] = 'הוספת הגדרות הפעלה של כלי/תוכן חיצוני';
$string['allow'] = 'לאפשר';
$string['allowsetting'] = 'לאפשר לכלי החיצוני לאחסן הגדרות, עד נפח של 8kb , במודל.';
$string['always'] = 'תמיד';
$string['autoaddtype'] = 'הוספת כלי/תוכן חיצוני';
$string['automatic'] = 'באופן אוטומטי, מתבסס על הפעלת כתובת url';
$string['baseurl'] = 'קישור בסיס';
$string['basiclti'] = 'רכיב/תוכן חיצוני (LTI)';
$string['basicltiactivities'] = 'פעילויות רכיב/תוכן חיצוני (LTI)';
$string['basiclti_base_string'] = '';
$string['basiclti_endpoint'] = 'קישור להפעלת כלי/תוכן חיצוני (LTI)';
$string['basicltifieldset'] = 'דוגמה לקבוצת שדות מותאמת אישית';
$string['basiclti_in_new_window'] = 'הפעילות שלכם נפתחה בחלון חדש';
$string['basiclti_in_new_window_open'] = 'תצוגה בחלון חדש';
$string['basicltiintro'] = 'הנחיה לפעילות';
$string['basicltiname'] = 'שם פעילות';
$string['basiclti_parameters'] = 'משתני הפעלת כלי/תוכן חיצוני';
$string['basicltisettings'] = 'הגדרות הפעלת כלי/תוכן חיצוני';
$string['cancel'] = 'ביטול';
$string['cancelled'] = 'בוטל';
$string['cannot_delete'] = 'אינכם רשאים למחוק את הגדרות כלי זה.';
$string['cannot_edit'] = 'אינכם רשאים להוסיף הגדרות לכלי זה.';
$string['capabilities'] = 'יכולות';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">הקליקו להמשך</a>';
$string['comment'] = 'תגובה';
$string['configpassword'] = 'סיסמת בררת־מחדל של כלי חיצוני';
$string['configpreferheight'] = 'גובה בררת־מחדל';
$string['configpreferwidget'] = 'הגדירו הפעלת יישומון, כבררת־מחדל';
$string['configpreferwidth'] = 'רוחב בררת־מחדל';
$string['configresourceurl'] = 'בררת־מחדל של כתובת משאב';
$string['configtoolurl'] = 'בררת־מחדל לכתובת האינטרנט של כלי/שירות חיצוני';
$string['configtypes'] = 'הפעלת רכיבי תוכן/כלי חיצוני';
$string['configured'] = 'הוגדר';
$string['courseactivitiesorresources'] = 'פעילויות או משאבים בקורס';
$string['courseid'] = 'מפתח זיהוי של קורס';
$string['courseinformation'] = 'תאור הקורס';
$string['courselink'] = 'תצוגת הקורס';
$string['coursemisconf'] = 'קורס שגוי';
$string['course_tool_types'] = 'סוגי כלים בקורס';
$string['createdon'] = 'נוצר ב-';
$string['curllibrarymissing'] = 'יש להתקין ספריית PHP Curl בכדי להשתמש ב LTI';
$string['custom'] = 'משתנים מותאמים אישית';
$string['custom_config'] = 'שימוש בהגדרות כלי המותאמות אישית.';
$string['custom_help'] = 'משתנים מותאמים אישית הם הגדרות המשמשות את ספק הכלי. לדוגמה, משתנה מותאם אישית יכול להציג משאב מסוים מהספק .

מומלץ להשאיר שדה זה ללא שינוי, מטעמי בטיחות, אלא אם כן בשליטתו של ספק הכלי.';
$string['custominstr'] = 'משתנים מותאמים אישית';
$string['debuglaunch'] = 'אפשרות לניפוי שגיאות';
$string['debuglaunchoff'] = 'הפעלה, במצב רגיל';
$string['debuglaunchon'] = 'הפעלה, במצב "דיווח שגיאות"';
$string['default'] = 'בררת־מחדל';
$string['default_launch_container'] = 'בררת־מחדל של הפעלת הכלי';
$string['delegate'] = 'להעביר למורים';
$string['delete'] = 'מחיקה';
$string['delete_confirmation'] = 'האם אתם בטוחים שברצונכם למחוק את הגדרות כלי חיצוני זה?';
$string['deletetype'] = 'מחיקת הגדרות כלי חיצוני';
$string['display_description'] = 'תצוגת פירוט הפעילות בעת הפעלתה';
$string['display_description_help'] = 'אם נבחרה אפשרות זו, תיאור הפעילות (שצוינה לעיל) תוצג מעל התיאור שניתן על ידי ספק הכלי.

מטרת תיאור הפעילות היא לספק הנחיות נוספות על המשגרים של הכלי.
 תיאור זה אינו חובה ולכן רשאים אתם לבחור אם להציגו או לא.

תיאור הפעילות לעולם אינה מוצגת כאשר כלי מיכל  השיגור, מופיע בחלון חדש.';
$string['display_name'] = 'תצוגת שם הפעילות בעת הפעלתה';
$string['display_name_help'] = 'אם נבחרה אפשרות זו, שם/כותרת הפעילות (שצוינה לעיל) תוצג מעל התיאור שניתן על ידי ספק הכלי.

ישנה אפשרות שספק הכלי גם כן יציג את הכותרת, ולכן מטרתה של בחירת אפשרות זו, היא למנוע מהצגת כותרת הפעילות  פעמים.

כותרת הפעילות לעולם אינה מוצגת כאשר הכלי המופעל, מופיע בחלון חדש.';
$string['domain_mismatch'] = '';
$string['donot'] = 'אל תשלחו';
$string['donotaccept'] = 'אל תקבלו';
$string['donotallow'] = 'אל תאפשרו';
$string['edittype'] = 'הוספת הגדרות הכלי החיצוני';
$string['embed'] = 'שיבוץ';
$string['embed_no_blocks'] = 'שיבוץ ללא משבצות ניהול';
$string['enableemailnotification'] = 'שליחת הודעות דואר אלקטרוני';
$string['enableemailnotification_help'] = 'אם הוא מופעל, תלמידים יקבלו הודעת דואר אלקטרוני לאחר שנוקדו הגשות הכלי שלהם.';
$string['enterkeyandsecret'] = 'אנא הזינו את המפתח והסיסמה';
$string['errormisconfig'] = 'כלי שגוי';
$string['existing_window'] = 'חלון קיים';
$string['extensions'] = 'שרותים והרחבות של כלי/תוכן חיצוני';
$string['external_tool_type'] = 'סוג כלי חיצוני';
$string['external_tool_types'] = 'סוגי כלים/תוכן חיצוני';
$string['failedtoconnect'] = 'לא התאפשר למודל לקיים תקשורת עם  מערכת "{$a}" .';
$string['filter_basiclti_configlink'] = 'הגדירו את האתרים המועדפים עליכם והססמאות שלהם';
$string['filter_basiclti_password'] = 'יש להגדיר סיסמה';
$string['filterconfig'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['filtername'] = 'רכיב/תוכן חיצוני (LTI)';
$string['fixexistingconf'] = 'השתמשו בהגדרות קיימות כדי להגדיר מופעים שאינם מוגדרים.';
$string['fixnew'] = 'הגדרות חדשות';
$string['fixnewconf'] = 'יצירת הגדרות חדשות עבור מופע לא תקין';
$string['fixold'] = 'שימוש בקיים.';
$string['forced_help'] = 'הגדרה זו נמצאת באופן מובנה בתוך הגדרות האתר או הקורס. לא ניתן לשנות זאת מממשק זה.';
$string['force_ssl'] = 'הכרח SSL';
$string['force_ssl_help'] = 'בחירה באפשרות זו מאלצת את כל ההפעלות של  כלי זה, להשתמש ב-SSL.

בנוסף, כל בקשות שירות האינטרנט מספק הכלי, ישתמשו ב-SSL.

אם תבחרו להשתמש באפשרות זו, ודאו שאתר המודל וכלי הספק, תומכים ב-SSL .';
$string['generaltool'] = 'כלי כללי';
$string['global_tool_types'] = 'כלים/תכנים הזמינים לכל הקורסים';
$string['grading'] = 'ניתוב ציון';
$string['icon_url'] = 'קישור לצלמית';
$string['icon_url_help'] = 'הכתובת של הצלמית מאפשרת לעדכן את הצלמית שמוצגת ברשימת הקורסים עבור פעילות זו.
במקום להשתמש בצלמית בררת־המחדל של LTI , צלמית שמעבירה את סוג הפעילות שאותה ניתן לציין.';
$string['id'] = 'מפתח זיהוי';
$string['invalidid'] = 'זיהוי רכיב חיצוני (LTI) שגוי';
$string['launch_in_moodle'] = 'הכלי יופעל באופן משובץ';
$string['launchinpopup'] = 'אופן הפעלת הכלי';
$string['launch_in_popup'] = 'הכלי יופעל בחלון קופץ';
$string['launchoptions'] = 'אפשרויות הפעלה';
$string['launch_url'] = 'קישור להפעלה';
$string['launch_url_help'] = 'כתובת אתר השיגור מציינת את כתובת האינטרנט של הכלי החיצוני, ועשויה להכיל מידע נוסף, כגון המשאבים לתצוגה.
אנא בדקו עם ספק הכלי לגבי הכתובת שאותה יש להזין באזור שיגור הכתובת .

אם בחרתם בסוג כלי מסוים, ייתכן שלא צריך להזין כתובת אתר לשיגור, היות ובדרך כלל, קישור הכלי משמש רק לשיגור למערכת של ספק הכלי, ולא  למשאבים אחרים.';
$string['lti'] = 'רכיב/תוכן חיצוני (LTI)';
$string['lti:addcoursetool'] = 'הוספת הגדרות כלי/תוכן מותאמות לקורס';
$string['lti:addinstance'] = 'הוספת פעילות רכיב/תוכן חיצוני (LTI) חדשה';
$string['lti_administration'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['lti_errormsg'] = 'הכלי חזר עם הודעת שגיאה הבאה: "{$a}"';
$string['lti:grade'] = 'פעילויות Grade LTI';
$string['lti_launch_error'] = 'הופיעה הודעת שגיאה, בעת שיגור הכלי החיצוני.';
$string['lti:manage'] = 'עריכת פעילויות רכיב חיצוני (LTI)';
$string['lti:requesttooladd'] = 'שלחו הכלי למנהל הרשת לשם הגדרתו של הכלי.';
$string['ltisettings'] = 'הגדרות כלי/תוכן חיצוני (LTI)';
$string['lti_tool_request_added'] = 'בקשת הגדרת הכלי נשלחה בהצלחה. ייתכן ותצטרכו לפנות למנהל כדי להשלים את הגדרות הכלי.';
$string['lti_tool_request_existing'] = 'נשלחו הגדרות הכלי עבור כתובת הכלי.';
$string['lti:view'] = 'צפיה בפעילויות רכיב חיצוני (LTI)';
$string['main_admin'] = 'עזרה כללית';
$string['manage_external_tools'] = 'ניהול כלים';
$string['manage_tool_proxies'] = 'ניהול רישום לכלים/תוכן חיצוני';
$string['manage_tools'] = 'ניהול כלים מוגדרים';
$string['manuallyaddtype'] = 'כחלופה, ניתן <a href="{$a}">להגדיר את הכלי/תוכן באופן ידני</a>.';
$string['miscellaneous'] = 'שונות';
$string['misconfiguredtools'] = 'אותרו יכולות פעולה לא מוגדרות, של כלי חיצוני.';
$string['missingparameterserror'] = 'הדף לא הוגדר: "{$a}"';
$string['module_class_type'] = 'סוג של מודול במודל';
$string['modulename'] = 'כלי/תוכן חיצוני (LTI)';
$string['modulename_help'] = 'לפעילות "כלי/תוכן חיצוני" (LTI) מאפשרת לתלמידים לתקשר עם משאבי הלמידה ופעילויות באתרי אינטרנט אחרים. לדוגמה, כלי חיצוני יכול לספק גישה לסוג פעילות חדש אשר אינו מצוי במערכת או חומרי למידה מקוונים או כלים ללמידה שיתופית מקוונת, ועוד...

כדי ליצור פעילות כלי־חיצוני, נדרש ספק כלי שתומך ב- LTI . מורה יכולים ליצור פעילות כלי חיצוני בעצמם או לעשות שימוש בכלי המוגדר על ידי מנהל/ת המערכת.

להלן קישור למאגר כלים/שרותי־אינטרנט מתוקשבים/מקוונים חינמיים וגם בתשלום:
<a href="https://www.eduappcenter.com/">EduAppCenter.com</a>
בחירה בכלי/שרות כלשהו מהמאגר תציג בפניכם קובץ הגדרות הכלי/שרות.
יש להעתיק את הקישור לקובץ ההגדרות ולהדביק אותו בכלי המיוחד, אשר מחלץ ממנו קוד וסיסמה להפעלת הכלי/שרות, אשר מצוי בקישור:
<a href="http://moodlemagic.info/moodle/tool/lticonfigxml2moodle/">חילוץ קוד וסיסמה מקובץ הגדרות LTI</a>
לאחר שקבלתם קוד + סיסמה, יש לחזור להגדרות "כלי חיצוני" במוודל ולהזין את הנתונים בטופס יצירת הפעילות מסוג "כלי חיצוני".


פעילויות כלי חיצוני שונות ממשאבי URL בכמה דרכים:

* לכלים חיצוניים יש גישה למידע על המשתמש שהשיק את הכלי, כגון מוסד, קורס ושם.

* כלים חיצוניים תומכים בקריאה, עדכון ומחיקת ציונים הקשורים לפעילות.

* תצורות הכלי החיצוני יוצרות יחסי אמון בין האתר שלך לספק הכלי, ומאפשרות תקשורת מאובטחת ביניהם.';
$string['modulenameplural'] = 'כלים/תכנים חיצוניים (LTI)';
$string['modulenamepluralformatted'] = 'מופעי רכיב/תוכן חיצוני (LTI)';
$string['name'] = 'שם';
$string['never'] = 'אף פעם';
$string['new_window'] = 'חלון חדש';
$string['noattempts'] = 'לא נערכו ניסיונות ביכולות פעולה של כלי זה.';
$string['no_lti_configured'] = 'לא הוגדה פעולת כלים חיצוניים.';
$string['no_lti_pending'] = 'אין כלים חיצוניים הנמצאים בהמתנה.';
$string['no_lti_rejected'] = 'אין כלים חיצוניים שנדחו על ידי המודל.';
$string['noltis'] = 'לא נמצאו מופעי רכיב חיצוני (LTI)';
$string['noservers'] = 'לא נמצאו שרתים';
$string['notypes'] = 'לא קיימים כרגע כלים של רכיב חיצוני (LTI) ב-Moodle. יש ללחוץ על הקישור למעלה בכדי להוסיף כלי כזה.';
$string['noviewusers'] = 'לא נמצאו משתמשים אשר רשאים להשתמש בכלי זה.';
$string['optionalsettings'] = 'אפשרויות הגדרה';
$string['organization'] = 'מידע על הארגון';
$string['organizationdescr'] = 'תאור הארגון';
$string['organizationid'] = 'מפתח זיהוי של הארגון';
$string['organizationurl'] = 'קישור לאתר הארגון';
$string['organizationurl_help'] = 'כתובת האתר הבסיסית של מופע מודל זה.

אם שדה זה נותר ריק, ערך בררת־המחדל יהיה בשימוש וזאת על פי הגדרות המערכת.';
$string['pagesize'] = 'הגשות מוצגות בכל עמוד ועמוד';
$string['parameter'] = 'משתני הפעלת הכלי/תוכן';
$string['password'] = 'סיסמה (secret)';
$string['password_admin'] = 'סיסמה (secret)';
$string['password_admin_help'] = 'סיסמה (secret) משמשת לאימות גישה לכלי/שרות החיצוני. היא אמורה להינתן מספק הכלי, יחד עם "מפתח המשתמש" (consumer key).

כלים שאינם דורשים תקשורת מאובטחת ממוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו סיסמה.';
$string['password_help'] = 'לכלים המוגדרים מראש, אין צורך להשתמש כאן בסיסמה, היא תסופק בהמשך כחלק מתהליך ההגדרות.

רצוי להזין שדה זה, אם יש כוונה ביצירת קישור  לכלי/שרות מספק שעדיין אינו מוגדר.
במידה ויש צורך להשתמש בכלי  יותר מפעם אחת בקורס, מומלץ להוסיף הגדרות לכליי הקורס.

מטרתת הסיסמה לשמש מנגנון אימות גישה לכלי/שרות החיצוני. היא אמורה להינתן מספק הכלי,
יחד עם "מפתח המשתמש" (consumer key).

כלים שאינם דורשים תקשורת מאובטחת ממוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו סיסמה.';
$string['pending'] = 'ממתין';
$string['pluginadministration'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['pluginname'] = 'רכיב/תוכן חיצוני (LTI)';
$string['preferheight'] = 'גובה';
$string['preferwidth'] = 'רוחב';
$string['press_to_submit'] = 'הקליקו להפעלת פעילות זו';
$string['privacy'] = 'פרטיות';
$string['quickgrade'] = 'הזנת ציונים מהירה';
$string['quickgrade_help'] = 'אם מאופשר, ניתן להזין ציון לסטודנטים בפעילויות מרובות, בעמוד אחד. לאחר הזנת הציונים והמשוב המילולי/הערות יש להקליק על כפתור "שמירת כל המשובים שלי", כדי לשמור את כל השינויים בעמוד זה.';
$string['redirect'] = 'בעוד מספר שניות תנותב למקום הרצוי. אם לא, הקש על הכפתור.';
$string['register'] = 'רישום';
$string['reject'] = 'לדחות';
$string['rejected'] = 'נדחה';
$string['resource'] = 'משאב';
$string['resourcekey'] = 'מפתח (key)';
$string['resourcekey_admin'] = 'מפתח (key)';
$string['resourcekey_admin_help'] = 'מפתח המשתמש (consumer key) מסייע, בדרך כלל, לאימות מערכת Moodle אשר פונה ומשתמשת בכלי/שרות LTI החיצוני
.
מפתח המשתמש (consumer key) יסופק על ידי ספק הכלי/שרות. שיטת השגתו משתנה בין ספק כלי אחד, לשני. המפתח יכול להתקבל בתהליך הרשמה אוטומטי, או עשוי לדרוש פניה לצוות הניהול של הכלי/שרות בו מעוניינים להשתמש.

כלים שאינם דורשים תקשורת SSL מאובטחת מוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו מפתח.';
$string['resourcekey_help'] = '';
$string['resourceurl'] = 'קישור למשאב';
$string['return_to_course'] = 'לחצו על <a href="{$a->link}" target="_top">here</a> כדי לחזור לקורס.';
$string['saveallfeedback'] = 'שמירת כל המשובים שלי';
$string['secure_icon_url'] = 'קישור מאובטח לצלמית';
$string['secure_launch_url'] = 'כתובת הפעלה מאובטחת';
$string['selectcontent'] = 'בחירת תוכן';
$string['send'] = 'לשלוח';
$string['services'] = 'שרות';
$string['setupoptions'] = 'אפשרויות הגדרה';
$string['share_email'] = 'שתפו כתובת הדואר של המשתמש עם הכלי החיצוני';
$string['share_email_admin'] = 'שתפו כתובת הדואר של המשתמש עם הכלי החיצוני';
$string['share_email_admin_help'] = 'ציינו אם כתובת הדואר האלקטרוני של המשתמש המפעיל את הכלי, תהיה משותפת עם ספק הכלי.
ייתכן וספק הכלי יצטרך כתובות דואר אלקטרוני של המשגר, על מנת שיוכל להבדיל בין משתמשים בעליי אותו שם בממשק המשתמש, או לשלוח דואר אלקטרוני למשתמשים, על סמך פעולות שונות בכלי.';
$string['share_email_help'] = 'ציינו אם כתובת הדואר האלקטרוני של המשתמש המפעיל את הכלי, תהיה משותפת עם ספק הכלי.
ייתכן וספק הכלי יצטרך כתובות דואר אלקטרוני של המשגר, על מנת שיוכל להבדיל בין משתמשים בעליי אותו שם בממשק המשתמש, או לשלוח דואר אלקטרוני למשתמשים, על סמך פעולות שונות בכלי.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['share_name'] = 'שתפו שם המשתמש עם הכלי החיצוני';
$string['share_name_admin'] = 'שתפו שם המשתמש עם הכלי החיצוני';
$string['share_name_admin_help'] = 'יש להגדיר באם לשתף את שמו המלא של המשתמש המפעיל את הכלי, עם ספק הכלי.
ספק הכלי עשוי להזדקק לשמות משגרים על מנת להציג מידע משמעותי בתוך הכלי.';
$string['share_name_help'] = 'יש להגדיר באם לשתף את שמו המלא של המשתמש המפעיל את הכלי, עם ספק הכלי.
ספק הכלי עשוי להזדקק לשמות משגרים על מנת להציג מידע משמעותי בתוך הכלי.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['share_roster'] = 'אפשרו לכלי גישה, לרשימת מטלות הקורסים.';
$string['share_roster_admin'] = 'לכלי ניתנת גישה למטלות של הקורס.';
$string['share_roster_admin_help'] = 'עליכם להגדיר באם הכלי יכול לגשת לרשימת המשתמשים שנרשמו לקורסים, מאז שסוג כלי זה הושק.';
$string['share_roster_help'] = 'עליכם להגדיר באם הכלי יכול לגשת לרשימת המשתמשים שנרשמו לקורסים, מאז שסוג כלי זה הושק.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['show_in_course_activity_chooser'] = 'יוצג ב"חלון הוספת פעילות חדשה" וגם ברשימת הכלים אשר הוגדרו מראש בתוך פעילת "כלי חיצוני"';
$string['show_in_course_lti1'] = 'תצוגת הגדרות הכלי';
$string['show_in_course_lti2'] = 'תצוגת הגדרות הכלי';
$string['show_in_course_no'] = 'לא יוצג, אך אפשר יהיה להוסיפו כאשר מוזנת כתובת הכלי בפעילות "כלי חיצוני"';
$string['show_in_course_preconfigured'] = 'יוצג רק ברשימת הכלים אשר הוגדרו מראש בתוך פעילת "כלי חיצוני"';
$string['size'] = 'גודל משתנים.';
$string['submission'] = 'הגשה.';
$string['submissions'] = 'הגשות';
$string['submissionsfor'] = 'הגשות עבור {$a}';
$string['subplugintype_ltisource'] = 'מקור LTI';
$string['subplugintype_ltisource_plural'] = 'מקורות LTI';
$string['tool_config_not_found'] = 'לא נמצאו הגדרות כלי ל URL זה.';
$string['tooldescription'] = 'תיאור בכלי/שירות';
$string['tool_settings'] = 'הגדרות הכלי';
$string['toolsetup'] = 'הגדרות כלי חיצוני';
$string['toolurl'] = 'כתובת האינטרנט של הכלי';
$string['toolurl_contentitemselectionrequest'] = 'כתובת האינטרנט לבחירת תוכן בעת אתחול הכלי';
$string['toolurlplaceholder'] = 'כתובת האינטרנט של הכלי/שירות...';
$string['typename'] = 'שם הכלי';
$string['typename_help'] = 'שם הכלי משמש לזיהוי ספק הכלי בתוך המודל. השם שהוזן למערכת, יהיה גלוי
למורים בעת הוספת כלים חיצוניים בתוך קורסים.';
$string['types'] = 'סוגים';
$string['update'] = 'עדכון';
$string['using_tool_configuration'] = 'שימוש בהגדרות כלי:';
$string['validurl'] = 'קישור תקין חייב להתחיל עם http(s)://';
$string['viewsubmissions'] = 'תצוגת מסך הגשות וציונים.';
