<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'כלי ניהול שאלה';
$string['activityoverview'] = 'ישנם שאלונים עליהם אתם נדרשים לענות';
$string['additionalinfo'] = 'מידע נוסף';
$string['additionalinfo_help'] = 'הנחיות לסטודנטים שיוצגו בראש עמוד השאלון.';
$string['addnewquestion'] = 'הוספת שאלה מסוג: {$a}';
$string['addquestions'] = 'הוספת שאלות';
$string['addselqtype'] = 'הוסיפו שאלה חדשה מסוג זה';
$string['alignment'] = 'תצוגת עימוד פריטי השאלות';
$string['alignment_help'] = 'יש לבחור את תצוגת הכפתורים: אנכי (בררת־מחדל) או אופקי.';
$string['all'] = 'הכל';
$string['alreadyfilled'] = 'כבר עניתם על שאלון {$a} . תודה רבה.';
$string['andaveragevalues'] = 'וערכים ממוצעים';
$string['anonymous'] = 'ללא שם';
$string['answerquestions'] = 'ענו על השאלות...';
$string['attempted'] = 'שאלון זה נשלח.';
$string['attemptstillinprogress'] = 'בתהליך. נשמר ב:';
$string['autonumbering'] = 'מספור אוטומטי';
$string['autonumbering_help'] = 'מספור אוטומטי של שאלות ועמודים. ייתכן שתרצו לנטרל מספור אוטומטי עבור שאלונים עם הסתעפות מותנית.';
$string['autonumberno'] = 'לא למספר שאלות או עמודים';
$string['autonumberpages'] = 'מספור אוטומטי של עמודים';
$string['autonumberpagesandquestions'] = 'מספור אוטומטי של עמודים ושאלות';
$string['autonumberquestions'] = 'מספור אוטומטי של שאלות';
$string['average'] = 'ממוצע';
$string['averageposition'] = 'מיקום ממוצע';
$string['averagerank'] = 'דרוג ממוצע';
$string['bodytext'] = 'גוף הטקסט';
$string['boxesnbexact'] = '{$a} משבצות בדיוק.';
$string['boxesnbmax'] = 'מספר מירבי של {$a} משבצות.';
$string['boxesnbmin'] = 'לפחות {$a} משבצות.';
$string['boxesnbreq'] = 'בשאלה זו עליכם לסמן';
$string['by'] = 'על ידי';
$string['cannotviewpublicresponses'] = 'לא ניתן לצפות בתשובות של שאלון ציבורי זה.';
$string['chart:bipolar'] = 'גרף עמודות דו־קוטביות';
$string['chart:hbar'] = 'גרף עמודות אופקיות';
$string['chart:radar'] = 'גרף ראדר';
$string['chart:rose'] = 'גרף שושנה';
$string['chart:type'] = 'סוג גרף';
$string['chart:type_help'] = 'בחירת סוג הגרף אשר יוצג במשוב';
$string['chart:vprogress'] = 'גרף עמודות אנכיות';
$string['checkallradiobuttons'] = 'אנא סמנו לפחות <strong>{$a}</strong> אפשרויות!';
$string['checkboxes'] = 'מספר תשובות מרב בררה';
$string['checkboxes_help'] = 'הקלידו אפשרות אחת בכל שורה שהמשתמש יכול לבחור מתוכן.';
$string['checkbreaksadded'] = 'מעברי שורה חדשה יוכנסו במיקומים:';
$string['checkbreaksok'] = 'כל מעברי העמוד הנדרשים נמצאים!';
$string['checkbreaksremoved'] = 'הוסרו {$a} מעברי עמוד מיותרים.';
$string['checknotstarted'] = 'בחרו את אלו שלא החלו';
$string['checkstarted'] = 'בחרו את אלו שהחלו';
$string['clicktoswitch'] = '(הקליקו על מנת להחליף)';
$string['closed'] = 'השאלון הסתיים ב {$a}. תודה רבה.';
$string['closedate'] = 'זמין עד תאריך';
$string['closedate_help'] = 'ניתן לבחור תאריך עבור סגירת השאלון, לשם כך יש לסמן את תיבת הבחירה, ולבחור את היום והשעה הרצויים.
המשתמשים לא יכולו למלא את השאלון לאחר התאריך שנקבע. במידה ולא נקבע השאלון יהיה זמין לתמיד.';
$string['closeson'] = 'השאלון יסגר ב:{$a}';
$string['completionsubmit'] = 'הסטודנט חייב להגיש את השאלון על מנת להשלים אותו';
$string['condition'] = 'תנאי';
$string['confalts'] = '- או - <br />דף אישור';
$string['configmaxsections'] = 'מספר עמודי משוב מירביים';
$string['configusergraph'] = 'הצגת תרשימים עבור משוב "מבחן אישיות"';
$string['configusergraphlong'] = 'שתמשו במנגנון <a href="http://www.rgraph.net/">Rgraph</a> כדי להציג משוב בצורה גרפית של \'בדיקת אישיות\'.';
$string['confirmdelallresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוק את כל התשובות לשאלון זה?';
$string['confirmdelchildren'] = 'אם תמחקו שאלה זו, שאלות הבנות שלה יימחקו גם כן:';
$string['confirmdelgroupresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוקת את התשובות של {$a}?';
$string['confirmdelquestion'] = 'האם אתם בטוחים שאתם רוצים למחוק את השאלות מהמיקום {$a}?';
$string['confirmdelquestionresps'] = 'פעולה זו תמחק את ה {$a} תשובות שניתנו עבור שאלה זו.';
$string['confirmdelresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוקת את התשובות של &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'מלל הכותרת';
$string['confpagedesc'] = 'Heading (in bold) and body text for the &quot;Confirmation&quot; page displayed after a user completes this survey. (URL, if present, takes precedent over confirmation text.)';
$string['confpage_help'] = 'כותרת (בגופן מודגש) וטקסט גוף עבור דף "אישור" המוצג לאחר שמשתמש משלים את השאלון. (כתובת אתר, אם קיימת, קודמת לטקסט אישור). אם שדה זה יושאר ריק, תוצג הודעת ברירת מחדל עם השלמת שאלון ("תודה על השלמת השאלון").';
$string['contentoptions'] = 'הגדרות תוכן השאלון';
$string['couldnotcreatenewsurvey'] = 'לא ניתן ליצור שאלון חדש!';
$string['couldnotdelresp'] = 'לא ניתן למחוק את התשובה';
$string['createcontent'] = 'הגדרת תוכן חדש';
$string['createcontent_help'] = 'יש לבחור באחת מאפשרויות של לחצני הבחירה. ברירת המחדל הוא \'יצירת חדש\' .';
$string['createnew'] = 'יצירת חדש';
$string['date'] = 'תאריך';
$string['dateformatting'] = 'הזינו תאריך בתצורה יום/חודש/שנה ,לדוגמא:  מרץ 14, 1945 :&nbsp; <strong>14/3/1945</strong>';
$string['date_help'] = 'ניתן להשתמש בסוג שאלה זו כאשר מעוניינים בתגובה שבה התאריך מוצג באופן תקני.';
$string['deleteallresponses'] = 'מחיקת כל התשובות';
$string['deletecurrentquestion'] = 'מחיקת שאלה {$a}';
$string['deletedallgroupresp'] = 'מחיקת כל התשובות בקבוצה {$a}';
$string['deletedallresp'] = 'התשובות לשאלון נמחקו';
$string['deletedisabled'] = 'לא ניתן למחוק פריט זה';
$string['deletedresp'] = 'תשובה מחוקה';
$string['deleteresp'] = 'מחיקת תשובה זו';
$string['deletingresp'] = 'מבצע מחיקת שאלון';
$string['dependencies'] = 'תלויות';
$string['dependquestion'] = 'שאלת אב';
$string['directwarnings'] = 'תלות ישירה לשאלה זו תוסר. הדבר ישפיע על:';
$string['displaymethod'] = 'אופן התצוגה אינו מוגדר עבור שאלה מסוג זה.';
$string['download'] = 'הורידו';
$string['downloadtextformat'] = 'שמירה כקובץ CSV';
$string['downloadtextformat_help'] = 'תכונה זו מאפשרת לך לשמור את כל התשובות של שאלון לקובץ טקסט (CSV).
  לאחר מכן ניתן לייבא קובץ זה לגיליון אלקטרוני (למשל MS Excel או Open Office Calc) או מנגנון סטטיסטי לעיבוד נוסף של הנתונים.';
$string['dropdown'] = 'תיבת רשימת בחירה';
$string['dropdown_help'] = 'אין יתרון להשתמש בתיבה הנפתחת באמצעות לחצני רדיו, למעט ברשימות ארוכות של אפשרויות, כדי לחסוך בשטח המסך.';
$string['edit'] = 'עריכה';
$string['editingquestionnaire'] = 'עריכת הגדרות השאלון';
$string['editquestion'] = 'עריכת שאלה {$a}';
$string['email'] = 'דואר';
$string['errnewname'] = 'שם זה נמצא בשימוש. אנא בחרו שם חדש';
$string['erroropening'] = 'Error opening questionnaire.';
$string['errortable'] = 'Error system table corrupt.';
$string['essaybox'] = 'שאלה פתוחה';
$string['essaybox_help'] = 'שאלה זו תציג תיבת טקסט פשוטה עם x עמודות Textarea (או רוחב אזור) ו- y שורות טקסט (מספר שורות טקסט).
אם תשאיר את x ו- y לערך ברירת־המחדל 0 שלהם (או אם תגדיר אותו ל- 0), יוצג עורך HTML של המערכת
  עם גובה ורוחב בררת־מחדל (אם זמין בהקשר של הקורס / משתמש ופרופיל משתמש).';
$string['event_all_responses_deleted'] = 'נמחקו כל התשובות';
$string['event_all_responses_saved_as_text'] = 'כל התשובות נשמרו כמלל';
$string['event_all_responses_viewed'] = 'כל הדו"חות התגובות נצפו';
$string['event_individual_responses_viewed'] = 'דו"ח תגובות אישיות נצפה';
$string['event_non_respondents_viewed'] = 'דו"ח \'מי לא השיב\' נצפה';
$string['event_previewed'] = 'תצוגה מקדימה של השאלון';
$string['event_question_created'] = 'שאלה נוצרה';
$string['event_question_deleted'] = 'שאלה נמחקה';
$string['event_response_deleted'] = 'תגובה אישית נמחקה';
$string['event_saved'] = 'תשובות נשמרו';
$string['event_submitted'] = 'תשובות שהוגשו';
$string['feedback'] = 'משוב';
$string['feedbackaddmorefeedbacks'] = 'הוספת {no} שדות משוב חדשים';
$string['feedbackbysection'] = 'עמודי משוב';
$string['feedbackeditingglobal'] = 'עריכת משוב שאלון מערכתי';
$string['feedbackeditingmessages'] = 'עריכת הודעות המשוב בשאלון';
$string['feedbackeditingsections'] = 'עריכת קטעי המשוב בשאלון';
$string['feedbackeditmessages'] = 'שמירת ההגדרות ועריכת הודעות המשוב בשאלון';
$string['feedbackeditsections'] = 'שמירת ההגדרות ועריכת קטעי המשוב בשאלון';
$string['feedbackerrorboundaryformat'] = 'גבולות ציון המשוב חייבים להיות באחוזים או מספרים. הערך שהזנת בגבול {$a} אינו מזוהה.';
$string['feedbackerrorboundaryoutofrange'] = 'גבולות ציון המשוב חייבים להיות בין 0% ל 100%. הערך שהזנת בגבול {$a} מחוץ לטווח.';
$string['feedbackerrorjunkinboundary'] = 'יש להזין את גבולות המשוב כפי שהוגדר מבלי להשאיר פערים';
$string['feedbackerrorjunkinfeedback'] = 'עליך למלא את תיבות המשוב מבלי להשאיר פערים.';
$string['feedbackerrororder'] = 'גבולות ניקוד המשוב חייבים להיות בסדר, הגבוה ביותר. הערך שהזנת בגבול {$a} אינו רצוף.';
$string['feedbackglobal'] = 'משוב כללי';
$string['feedbackglobalheading'] = 'כותרת משוב כללי';
$string['feedbackglobalmessages'] = 'הודעות משוב כללי';
$string['feedbackhdr'] = 'משובים';
$string['feedbackheading'] = 'כותרת משוב';
$string['feedbackheading_help'] = 'בשדה כותרת משוב ניתן להשתמש בשתי משתנים: $scorepercent  ו $oppositescorepercent.';
$string['feedback_help'] = 'עזרה אודות המשוב';
$string['feedbackmessages'] = '{$a} הודעות מעמוד';
$string['feedbacknextsection'] = 'עמוד הבא {$a}';
$string['feedbacknone'] = 'אין הודעות משוב';
$string['feedbacknotes'] = 'הודעות משוב';
$string['feedbacknotes_help'] = 'הטקסט שהוזן כאן יוצג בפני המשיבים בסוף דוח המשוב שלהם';
$string['feedbackoptions'] = 'הגדרות משוב';
$string['feedbackremovequestionfromsection'] = 'שאלה זו היא חלק מקטע המשוב  [{$a}]';
$string['feedbackremovesection'] = 'הסרת שאלה זו תסיר לחלוטין את קטע המשוב [{$a}]';
$string['feedbackreport'] = 'דוח משוב';
$string['feedbackscore'] = 'ניקוד המשוב';
$string['feedbackscoreboundary'] = 'גבולות הניקוד של המשוב';
$string['feedbackscores'] = 'תצוגת ניקוד';
$string['feedbackscores_help'] = 'תצוגת טבלאת ניקוד המשובים';
$string['feedbacksection'] = 'עמוד';
$string['feedbacksectionheading'] = 'כותרת המשוב לקטע {$a}';
$string['feedbacksectionheadingmissing'] = 'עליך להזין כותרת עבור קטע משוב זה!';
$string['feedbacksectionheadingtext'] = 'כותרת';
$string['feedbacksectionlabel'] = 'נושא';
$string['feedbacksectionlabel_help'] = 'תווית זו תשמש בתרשימים / דיאגרמות. נא לשמור את זה קצר ככל האפשר!';
$string['feedbacksections'] = 'עמודי משוב';
$string['feedbacksectionsselect'] = 'עמודים';
$string['feedbacksectionsselect_help'] = 'יש להזין את השאלות לעמודים הבאים';
$string['feedbacksettingssaved'] = 'הגדרות המשוב נשמרו';
$string['feedbacktype'] = 'סוג משוב';
$string['field'] = 'שאלה {$a}';
$string['fieldlength'] = 'רוחב משבצת התשובה';
$string['finished'] = 'עניתם על כל השאלות בשאלון זה!';
$string['firstrespondent'] = 'המשיב הראשון';
$string['formateditor'] = 'עורך מלל מעוצב';
$string['formatplain'] = 'עורך מלל פשוט';
$string['grade'] = 'ציון ההגשה';
$string['gradesdeleted'] = 'ציוני השאלון נמחקו';
$string['headingtext'] = 'מלל הכותרת';
$string['horizontal'] = 'אופקי';
$string['id'] = 'מספר זיהוי';
$string['includechoicecodes'] = 'Include choice codes';
$string['includechoicetext'] = 'Include choice text';
$string['incorrectcourseid'] = 'Course ID is incorrect';
$string['incorrectmodule'] = 'Course Module ID was incorrect';
$string['incorrectquestionnaire'] = 'השאלון אינו תקין';
$string['invalidresponse'] = 'הוזנה תשובה לא תקינה, אנא נסו שוב.';
$string['invalidresponserecord'] = 'Invalid response record specified.';
$string['invalidsurveyid'] = 'קוד השאלון אינו תקין.';
$string['kindofratescale'] = 'סוג סולם הערכה';
$string['lastrespondent'] = 'המשיב האחרון';
$string['length'] = 'אורך';
$string['managequestions'] = 'ניהול שאלות';
$string['maxdigitsallowed'] = 'מספר ספרות מירבי';
$string['maxforcedresponses'] = 'אלצו, מספר תשובות מירבי';
$string['maxtextlength'] = 'מספר תווים מירבי לתגובה';
$string['messageprovider:message'] = 'תזכורת לשאלון';
$string['messageprovider:notification'] = 'הגשת השאלון';
$string['minforcedresponses'] = 'מספר תשובות הכרחי';
$string['misconfigured'] = 'מרחב הלימוד לא הוגדר באופן תקין';
$string['missingquestion'] = 'אנא ענו על השאלה הנדרשת';
$string['missingquestions'] = 'אנא ענו על השאלות הנדרשות:';
$string['modulename'] = 'שאלון';
$string['modulenameplural'] = 'שאלונים';
$string['movedisabled'] = 'לא ניתן להעביר פריט זה';
$string['myresponses'] = 'כל תשובותיך';
$string['myresponsetitle'] = 'התשובות שלכם עבור {$a} הפעמים בהן עניתם על השאלון';
$string['myresults'] = 'התשובות שלי';
$string['name'] = 'שם';
$string['navigate'] = 'התר הסתעפות שאלות';
$string['next'] = 'הבא';
$string['nextpage'] = 'דף הבא';
$string['nlines'] = '{$a} שורות';
$string['noanswer'] = 'אין תשובה';
$string['nodata'] = 'לא הוזן תוכן.';
$string['noduplicates'] = 'עמודת דרוג פשוט ללא בחירות כפולות';
$string['noneinuse'] = 'שאלון זה אינו מכיל שאלות כלשהן';
$string['non_respondents'] = 'משתמשים שטרם שלחו תשובות לשאלון זה';
$string['nopublicsurveys'] = 'לא קיימים שאלונים ציבוריים.';
$string['noresponsedata'] = 'טרם התקבלו תשובות לשאלה זו.';
$string['noresponses'] = 'טרם התקבלו תשובות';
$string['normal'] = 'עמודות דרוג פשוט';
$string['notanumber'] = '<strong>{$a}</strong> אינה תצורת הזנת מספרים תקנית.';
$string['notapplicable'] = 'ללא דרוג';
$string['notapplicablecolumn'] = 'עמודות דרוג פשוט + עמודת "ללא דרוג"';
$string['notavail'] = 'השאלון אינו זמין כעת. נסו מאוחר יותר.';
$string['noteligible'] = 'שאלון זה זמין לסטודנטים.<br/>
(מורה יכול לצפות בשאלון על ידי בחירה ב"תצוגה מקדימה")';
$string['notemplatesurveys'] = 'לא קיימות תבניות לשאלונים.';
$string['notenoughscaleitems'] = 'עליכם להזין לפחות 2 ערכי סולם דירוג!';
$string['notopen'] = 'שאלון זה לא יהיה זמין עד {$a}.';
$string['notrequired'] = 'לא נדרשת תשובה';
$string['not_started'] = 'טרם החל';
$string['nousersselected'] = 'לא נבחרו משתמשים';
$string['num'] = 'מספר';
$string['numattemptsmade'] = '{$a} טפסי מענה מולאו עבור שאלון זה';
$string['numberfloat'] = 'The number you entered <strong>{$a}->number</strong> has been reformatted/rounded with <strong>{$a}->precision</strong> decimal place(s).';
$string['numberofdecimaldigits'] = 'מספר נקודות עשרוניות';
$string['numberscaleitems'] = 'מספר רכיבים מסוג סולם';
$string['numeric'] = 'תשובה מספרית';
$string['of'] = 'מ';
$string['opendate'] = 'זמין מתאריך';
$string['option'] = 'אפשרות {$a}';
$string['optionalname'] = 'שם השאלה';
$string['or'] = '- או -';
$string['order_ascending'] = 'התשובות בסדר עולה';
$string['order_default'] = 'סדר השאלות המקורי';
$string['order_descending'] = 'התשובות בסדר יורד';
$string['orderresponses'] = 'מיון התשובות';
$string['osgood'] = 'שיקלול התשובות לפי שיטת אוסגוד (Osgood)';
$string['other'] = 'אחר:';
$string['otherempty'] = 'יש להזין תשובה מילולית, במידה ובחרתם באפשרות זו!';
$string['overviewnumresplog'] = 'תשובות';
$string['overviewnumresplog1'] = 'תשובה';
$string['overviewnumrespvw'] = 'תשובות';
$string['overviewnumrespvw1'] = 'תשובה';
$string['owner'] = 'בעלים';
$string['page'] = 'דף';
$string['pageof'] = 'דף {$a->page} מתוך {$a->totpages} דפים';
$string['participant'] = 'משתמש';
$string['pleasecomplete'] = 'יש לבצע בחירה כלשהי מתוך האפשרויות הזמינות';
$string['pluginadministration'] = 'ניהול שאלון';
$string['pluginname'] = 'שאלון';
$string['position'] = 'מיקום';
$string['possibleanswers'] = 'הזינו את התשובות האפשרויות.</br> כל אחת בשורה חדשה. </br>אם אתם מעונינים בתשובה פתוחה הקלידו בשורה האחרונה: <tt>!other</tt> כלומר, סימן קריאה ! ואחריו את המילה באנגלית other';
$string['posteddata'] = 'Reached page with posted data:';
$string['previewing'] = 'תצוגה מקדימה של השאלון';
$string['preview_label'] = 'תצוגה מקדימה';
$string['preview_questionnaire'] = 'תצוגה מקדימה לשאלון';
$string['previous'] = 'קודם';
$string['previouspage'] = 'דף קודם';
$string['print'] = 'הדפסת תשובה זו';
$string['printblank'] = 'הדפסת שאלון';
$string['printblanktooltip'] = 'הצגת השאלון בעמוד חדש, נקי ומוכן להדפסה';
$string['printtooltip'] = 'הצגת השאלון בעמוד חדש, אשר מכיל את התשובות שלך באופן נקי ומוכן להדפסה';
$string['private'] = 'שאלון פרטי';
$string['public'] = 'שאלון משותף';
$string['publiccopy'] = 'העתק:';
$string['publicoriginal'] = 'מקורי:';
$string['qtype'] = 'סוג';
$string['qtypedaily'] = 'תגובה יומית';
$string['qtypemonthly'] = 'תגובה חודשית';
$string['qtypeonce'] = 'תגובה חד פעמית';
$string['qtypeunlimited'] = 'רב תגובה';
$string['qtypeweekly'] = 'תגובה שבועית';
$string['questionnaire:addinstance'] = 'הוספת שאלון חדש';
$string['questionnaireadministration'] = 'ניהול שאלון';
$string['questionnairecloses'] = 'תאריך סגירת שאלון';
$string['questionnaire:copysurveys'] = 'העתקת תבניות ושאלונים פרטיים';
$string['questionnaire:createpublic'] = 'יצירת שאלונים ציבוריים';
$string['questionnaire:createtemplates'] = 'יצירת תבניות לשאלונים';
$string['questionnaire:deleteresponses'] = 'מחיקת תשובות לשאלון';
$string['questionnaire:downloadresponses'] = 'הורידו נתוני התשובות כקובץ CSV למחשב שלכם';
$string['questionnaire:editquestions'] = 'יצירה ועריכה של שאלות בתוך שאלון';
$string['questionnaire:manage'] = 'יצירה ועריכה של שאלונים';
$string['questionnaire:message'] = 'שליחת הודעה למי שלא ענה';
$string['questionnaireopens'] = 'תאריך תחילת שאלון';
$string['questionnaire:preview'] = 'צפייה מקדימה בשאלונים';
$string['questionnaire:printblank'] = 'הדפסת שאלון ריק';
$string['questionnaire:readallresponseanytime'] = 'קריאת התשובות של כל השאלונים - תמיד!';
$string['questionnaire:readallresponses'] = 'קריאת כל התשובות של השאלונים הפתוחים';
$string['questionnaire:readownresponses'] = 'קריאת התשובות שלי';
$string['questionnairereport'] = 'דוח תשובות השאלון';
$string['questionnaire:submit'] = 'האפשרות לענות על שאלון';
$string['questionnaire:view'] = 'תצוגת שאלון';
$string['questionnaire:viewsingleresponse'] = 'תצוגת תשובות אישיות של כל שאלון';
$string['questionnum'] = 'שאלה מספר';
$string['questions'] = 'שאלות';
$string['questionsinsection'] = 'שאלות בעמוד:';
$string['questiontypes'] = 'סוגי שאלות';
$string['radiobuttons'] = 'בחירה אחת מרב בררה';
$string['rank'] = 'דרוג';
$string['ratescale'] = 'דרוג (סולם 1..5)';
$string['realm'] = 'סוגי שאלונים';
$string['redirecturl'] = 'כתובת האינטרנט אליה מופנים המשתמשים, לאחר שסיימו להזין את תשובותיהם לשאלון.';
$string['remove'] = 'הסרה';
$string['removeallquestionnaireattempts'] = 'מחיקת כל התשובות לשאלון';
$string['required'] = 'נדרשת תשובה';
$string['requiredparameter'] = 'משתנה חשוב חסר! אנא הזינו אותו.';
$string['reset'] = 'איפוס';
$string['respeligiblerepl'] = '(מתבסס על מנגנון ההרשאות של הקורס)';
$string['respondent'] = 'נשאל';
$string['respondenteligibleall'] = 'כולם';
$string['respondenteligiblestudents'] = 'תלמידים בלבד';
$string['respondenteligibleteachers'] = 'מורים בלבד';
$string['respondents'] = 'נשאלים';
$string['respondenttype'] = 'סוג שאלון';
$string['respondenttypeanonymous'] = 'שמות נשאלים חסויים';
$string['respondenttypefullname'] = 'שמות נשאלים גלויים';
$string['response'] = 'תגובה';
$string['responseformat'] = 'תצורת התגובה';
$string['responseoptions'] = 'אפשרויות תגובה';
$string['responses'] = 'תשובות';
$string['responseview'] = 'תצוגת תשובות';
$string['responseviewstudentsalways'] = 'תמיד';
$string['responseviewstudentsnever'] = 'אף־פעם';
$string['responseviewstudentswhenanswered'] = 'לאחר שענו על השאלון';
$string['responseviewstudentswhenclosed'] = 'לאחר שהשאלון הסתיים';
$string['restrictedtoteacher'] = 'פעולות אילו זמינה ליוצר השאלון בלבד!';
$string['resume'] = 'שמירה/המשך תגובה';
$string['resumesurvey'] = 'המשך שאלון';
$string['return'] = 'חזרה';
$string['save'] = 'שמירה (זמנית)';
$string['saveasnew'] = 'שמרו את השאלה החדשה';
$string['saveeditedquestion'] = 'שמרו שאלה {$a}';
$string['savesettings'] = 'שמירת הגדרות';
$string['section'] = 'עמוד';
$string['sectionbreak'] = '----- הפרדת עמוד -----';
$string['sectionbreak_help'] = '----- מעבר עמוד -----';
$string['sectiontext'] = 'פסקה מעוצבת - לא שאלה';
$string['selecttheme'] = 'Select a theme (css) to use with this survey.';
$string['send'] = 'שלח';
$string['sendemail'] = 'Sends a copy of each submission to address (or leave blank for no email backup).';
$string['send_message'] = 'שלח הודעה למשתמשים שנבחרו';
$string['send_message_to'] = 'שליחת הודעה ל:';
$string['settings'] = 'מאפיינים';
$string['settingssaved'] = 'המאפיינים נשמרו';
$string['show_nonrespondents'] = 'הצגת מי שטרם השיבו';
$string['started'] = 'החל';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'נושא';
$string['submitoptions'] = 'הגדרות מענה תשובות';
$string['submitpreview'] = 'שליחת תצוגה מקדימה';
$string['submitsurvey'] = 'שליחת שאלון';
$string['submitted'] = 'הוזן בתאריך:';
$string['subtitle'] = 'תת נושא';
$string['subtitle_help'] = 'כותרת משנה של השאלון זה. מופיעה מתחת לכותרת השאלון בעמוד הראשון בלבד.';
$string['summary'] = 'ניהול תשובות';
$string['surveynotexists'] = 'השאלון אינו קיים.';
$string['surveyowner'] = 'פעולה זו זמינה ליוצר השאלון בלבד.';
$string['surveyresponse'] = 'תגובה משאלון';
$string['template'] = 'תבנית';
$string['templatenotviewable'] = 'Template surveys are not viewable.';
$string['text'] = 'מלל השאלה';
$string['textareacolumns'] = 'מספר עמודות בחלון התשובה';
$string['textarearows'] = 'מספר שורות בחלון התשובה';
$string['textbox'] = 'תשובה פתוחה (קצרה)';
$string['textdownloadoptions'] = 'מאפיינים להורדה של נתונים כקובץ (CSV)';
$string['thank_head'] = 'תודה רבה על כך שעניתם על השאלון.';
$string['theme'] = 'ערכת תצוגה';
$string['thismonth'] = 'בחודש זה';
$string['thisresponse'] = 'תשובה זו';
$string['thisweek'] = 'בשבוע זה';
$string['title'] = 'נושא';
$string['today'] = 'היום';
$string['total'] = 'סיכום';
$string['type'] = 'סוג';
$string['undefinedquestiontype'] = 'סוג שאלה לא מוגדר!';
$string['unknown'] = 'לא ידוע';
$string['unknownaction'] = 'פעולת שאלון לא ברורה, אנא חזרו למסך הקודם...';
$string['url'] = 'כתובת אינטרנט';
$string['useprivate'] = 'העתקת הנוכחי';
$string['usepublic'] = 'שימוש ציבורי';
$string['usetemplate'] = 'העתקת קיים';
$string['vertical'] = '&nbsp&nbspאנכי&nbsp&nbsp';
$string['view'] = 'שאלון';
$string['viewallresponses'] = 'תצוגה תשובות';
$string['viewbyresponse'] = 'רשימת משיבים';
$string['viewindividualresponse'] = 'תשובות של כל שאלון';
$string['viewresponses'] = 'כל {$a} התשובות שלך';
$string['viewyourresponses'] = '{$a} התשובות שלך';
$string['warning'] = 'Warning, error encountered.';
$string['wronganswers'] = 'יש משהו לא תקין בתשובות שלך (ראו להלן)';
$string['wrongdateformat'] = 'The date entered: <strong>{$a}</strong> does not correspond to the format shown in the example.';
$string['wrongdaterange'] = 'ERROR! The year must be set in the 1902 to 2037 range.';
$string['wrongformat'] = 'יש משהו לא תקין בתשובות שלך לשאלה:&nbsp;';
$string['wrongformats'] = 'יש משהו לא תקין עם התשובה שלכם לשאלות:&nbsp;';
$string['yesno'] = 'כן/לא';
$string['yesno_help'] = 'שאלת כן/לא פשוטה';
$string['yourresponse'] = 'התשובה שלך';
$string['yourresponses'] = 'התשובות שלך';
