<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'חיפוש מתקדם';
$string['all'] = 'הכל';
$string['allareas'] = 'כל האזורים';
$string['allcourses'] = 'כל הקורסים';
$string['author'] = 'מחבר';
$string['authorname'] = 'שם מחבר';
$string['back'] = 'חזור';
$string['beadmin'] = 'עליך להיות משתמש בעל תפקיד מנהל בכדי להשתמש בדף זה';
$string['checkdb'] = 'בדוק מסד נתונים';
$string['checkdbadvice'] = 'בדוק את מסד הנתונים שלך לבעיות כלשהן';
$string['checkdir'] = 'בדוק ספריה';
$string['checkdiradvice'] = 'וודא כי ספרית הנתונים קיימת ושניתן לכתוב עליה';
$string['commenton'] = 'הער על';
$string['createanindex'] = 'יצירת אינדקס';
$string['createdon'] = 'נוצר בתאריך';
$string['database'] = 'מסד נתונים';
$string['databasestate'] = 'מצב האינדקס של מסד הנתונים';
$string['datadirectory'] = 'ספרית נתונים';
$string['deletionsinindex'] = 'ביטולים באינדקס';
$string['docmodifiedon'] = 'השתנה לאחרונה ב-{$a}';
$string['doctype'] = 'סוד המסמך';
$string['doctypenotsupported'] = 'המסמך המבוקש טרם נתמך';
$string['documents'] = 'מסמכים';
$string['documentsfor'] = 'מסמכים עבור';
$string['documentsindatabase'] = 'מסמכים במסד הנתונים';
$string['documentsinindex'] = 'מסמכים באינדקס';
$string['duration'] = 'משך הזמן';
$string['emptydatabaseerror'] = 'טבלת מסד הנתונים לא קיימת, או שהיא אינה  כוללת רשומות אינדקס.';
$string['enginenotfound'] = 'מנוע {$a} לא נמצא';
$string['enginenotinstalled'] = 'מנגנון {$a} אינו מותקן.';
$string['enginenotselected'] = 'לא נבחר שום מנגנון חיפוש.';
$string['engineserverstatus'] = 'מנוע החיפוש אינו זמין, אנא צרו קשר עם מנהל/ת המערכת.';
$string['enteryoursearchquery'] = 'הכנס את שאילתת החיפוש';
$string['errorareanotavailable'] = 'אזור החיפוש {$a} אינו זמין';
$string['errors'] = 'שגיאות';
$string['filesinindexdirectory'] = 'הקבצים בספרית האינדקס';
$string['filterheader'] = 'סינון';
$string['fromtime'] = 'עודכן לאחר';
$string['globalsearch'] = 'חיפוש מערכתי';
$string['globalsearchdisabled'] = 'חיפוש גלובאלי לא הופעל';
$string['incourse'] = 'בקורס {$a}';
$string['index'] = 'מפתח';
$string['invalidindexerror'] = 'ספרית האינדקסים מכילה אינדקס לא ולידי או איננה מכילה דבר.';
$string['ittook'] = 'זה לקח';
$string['matchingfile'] = 'נמצאה התאמה בקובץ <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'נמצאה התאמה בקבצים:';
$string['next'] = 'הבא אחריו';
$string['noindexmessage'] = 'מנהל: כנראה שאין כל אינדקס לחיפוש. בבקשה';
$string['noresults'] = 'לא נמצאו תוצאות';
$string['normalsearch'] = 'חיפוש רגיל';
$string['notitle'] = 'ללא כותרת';
$string['openedon'] = 'נפתח ב';
$string['optimize'] = 'שיפור ביצועים';
$string['queryerror'] = 'השאילתא שהועברה אינה מובנת במנוע החיפוש : {$a}';
$string['resultsreturnedfor'] = 'תוצאות הוחזרו בעבור';
$string['runindexer'] = 'הרץ יוצר אינדקס (אמיתי)';
$string['runindexertest'] = 'הרץ מבחן ליוצר אינדקסים';
$string['score'] = 'תוצאה';
$string['search'] = 'חפשו';
$string['searcharea'] = 'אזור חיפוש';
$string['searching'] = 'מחפש ב...';
$string['search:message_received'] = 'הודעה - התקבלה.';
$string['search:message_sent'] = 'הודעה - נשלחה.';
$string['search:mycourse'] = 'הקורסים שלי';
$string['searchnotpermitted'] = 'איך לך מספיק הרשאות בכדי לערוך חיפוש';
$string['searchsetupdescription'] = 'הצעדים הבאים יסייעו לכם בהגדרת החיפוש המערכתי.';
$string['search:user'] = 'משתמשים';
$string['seconds'] = 'שניות';
$string['solutions'] = 'פתרונות';
$string['statistics'] = 'סטטיסטיקה';
$string['step'] = 'צעד';
$string['thesewordshelpimproverank'] = 'מילים אלו יעזרו בשיפור הדירוג';
$string['thesewordsmustappear'] = 'חובה על מילים אלו להופיע';
$string['thesewordsmustnotappear'] = 'אסור למילים אלו להופיע';
$string['title'] = 'כותרת';
$string['tofetchtheseresults'] = 'בכדי לקבל תוצאות אלו';
$string['totalsize'] = 'סה"כ הגודל';
$string['totime'] = 'עודכם לפני';
$string['type'] = 'סוג';
$string['uncompleteindexingerror'] = 'האינדוקס לא נגמר בהצלחה, אנא חזור עליו';
$string['versiontoolow'] = 'אנו מצטערים אולם חיפוש גלובאלי דורש PHP 5.0.0 או גבוה מזה (כרגע האתר משתמש במהדורה)';
$string['viewresultincontext'] = 'הצגת תוצאת בהקשר';
$string['wordsintitle'] = 'מילים בכותרת';
