<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'התווספו תגים מערכתיים';
$string['addotags'] = 'הוספת תג מערכתי';
$string['addtagcoll'] = 'הוספת אוסף תגים';
$string['addtagtomyinterests'] = 'הוספת "{$a}" לתחום העניין שלי';
$string['alltagpages'] = 'כל העמודים המתוייגים';
$string['backtoallitems'] = 'בחזרה לכל הפריטים המתויגים כ"{$a}"';
$string['changename'] = 'עדכון שם התג';
$string['changeshowstandard'] = 'עדכון תצוגת תגים מערכתיים באזור {$a}';
$string['changessaved'] = 'עדכונים נשמרו';
$string['changetagcoll'] = 'עדכון אוסף תגים באזור {$a}';
$string['changetype'] = 'עדכון סוג התג';
$string['collnameexplained'] = 'ערך בררת המחדל {$a} ישמר, כאשר לא יוזן ערך בשדה';
$string['combined'] = 'התגים אוחדו';
$string['combineselected'] = 'איחוד התגים הנבחרים';
$string['component'] = 'רכיב';
$string['confirmdeletetag'] = 'האם ברצונך למחוק את תג זה?';
$string['confirmdeletetags'] = 'האם ברצונך למחוק את התגים המסומנים?';
$string['count'] = 'מופעים';
$string['coursetags'] = 'תגי הקורס';
$string['defautltagcoll'] = 'אוסף בררת־המחדל';
$string['delete'] = 'מחיקה';
$string['deleted'] = 'תגים שנמחקו';
$string['deletedcoursetags'] = 'נמחקו - תגי הקורס';
$string['deleteselected'] = 'מחיקת המסומנים';
$string['description'] = 'תיאור';
$string['editcollname'] = 'עריכת שם אוסף התגים';
$string['editisstandard'] = 'עדכון שימוש בתג מערכתי';
$string['editname'] = 'עריכת שם התג';
$string['editsearchable'] = 'עדכון "ניתן לחיפוש ואיחזור"';
$string['edittag'] = 'עריכת תג זה';
$string['edittagcoll'] = 'עריכת אוסף תגים {$a}';
$string['edittagcollection'] = 'עדכון אוסף תגים';
$string['entertags'] = 'תגים... (המופרדים בפסיקים)';
$string['errortagfrontpage'] = 'תיוג הדף הראשי של האתר לא מאופשר';
$string['errorupdatingrecord'] = 'שגיאה בעדכון רשומת התג';
$string['eventtagadded'] = 'תג התווסף לפריט';
$string['eventtagcollcreated'] = 'נוצר אוסף תגים';
$string['eventtagcolldeleted'] = 'אוסף התגים נמחק';
$string['eventtagcollupdated'] = 'עודכן אוסף התגים';
$string['eventtagcreated'] = 'התג נוצר';
$string['eventtagdeleted'] = 'התג נמחק';
$string['eventtagflagged'] = 'התג סומן';
$string['eventtagremoved'] = 'התג הוסר מהפריט';
$string['eventtagunflagged'] = 'הוסר סימון התג';
$string['eventtagupdated'] = 'התג עודכן';
$string['exclusivemode'] = 'תצוגת תגי \'{$a->tagarea}\' בלבד';
$string['flag'] = 'דווח כבעייתי';
$string['flagasinappropriate'] = 'סמנו כ"בעייתי"';
$string['flagged'] = 'התג סומן';
$string['helprelatedtags'] = 'תגיות מופרדות בסימני פסיק';
$string['id'] = 'זהות';
$string['inalltagcoll'] = 'בכל מקום';
$string['inputstandardtags'] = 'יש להזין רשימת תגים חדשים (המופרדים בפסיקים)';
$string['itemstaggedwith'] = 'התג \'{$a->tag}\' נוסף ל\'{$a->tagarea}\'';
$string['lesstags'] = 'פחות תגים...';
$string['managestandardtags'] = 'ניהול תגיות מערכת';
$string['managetagcolls'] = 'ניהול אוספי תגים';
$string['managetags'] = 'ניהול תגים';
$string['moretags'] = 'יותר תגים...';
$string['name'] = 'שם תג';
$string['namesalreadybeeingused'] = 'שמות תגים בהם נעשה שימוש';
$string['nameuseddocombine'] = 'שם התג קיים, האם לאחד עם השם החדש?';
$string['newcollnamefor'] = 'שם חדש עבור אוסף התגים {$a}';
$string['newnamefor'] = 'שם חדש לתג {$a}';
$string['nextpage'] = 'עוד';
$string['noresultsfor'] = 'אין תוצאות ל "{$a}"';
$string['notagsfound'] = 'לא נמצאו תגים בשם "{$a}"';
$string['nothingtoupdate'] = 'אין מה לעדכן';
$string['owner'] = 'בעלים';
$string['page-tag-index'] = 'עמוד תג יחיד';
$string['page-tag-manage'] = 'ניהול עמוד תיוגים';
$string['page-tag-search'] = 'עמוד חיפוש תגים';
$string['page-tag-x'] = 'כל עמודי התגים';
$string['prevpage'] = 'חזרה';
$string['ptags'] = 'תגי משתמש (מופרדים בפסיק)';
$string['relatedblogs'] = 'פרסומי בלוג אחרונים';
$string['relatedtags'] = 'תגים קשורים';
$string['removetagfrommyinterests'] = 'הסרת "{$a}" מתחום העניין שלי';
$string['reset'] = 'ביטול (סימון)';
$string['resetfilter'] = 'איפוס מסנן';
$string['resetflag'] = 'ביטול סימון כ"בעייתי"';
$string['responsiblewillbenotified'] = 'הודעה נשלחה למנהל(ת) המערכת';
$string['rssdesc'] = 'הזנת RSS זו נוצרה אוטומטית ע"י Moodle ומכילה תגים אשר נוצרו ע"י המשתמש עבור הקורסים.';
$string['rsstitle'] = 'תגי קורס כהזנות RSS עבור משתמש "{$a}"';
$string['search'] = 'חיפוש';
$string['searchable'] = 'שניתן לחיפוש ואיחזור';
$string['searchresultsfor'] = 'תוצאות החיפוש ל "{$a}"';
$string['searchtags'] = 'חיפוש תגים';
$string['seeallblogs'] = 'תצוגת כל פרסומי הבלוגים המתויגים כ: "{$a}"';
$string['select'] = 'בחירה';
$string['selectcoll'] = 'בחירת אוסף תגים';
$string['selectmaintag'] = 'בחירת שם התג אשר ישמר לאחר איחוד התגים';
$string['selectmultipletags'] = 'יש לבחור יותר מתג אחד';
$string['selecttag'] = 'בחירת תג {$a}';
$string['settypedefault'] = 'הסרה מהתגים המערכתיים';
$string['settypestandard'] = 'יוגדר כתג מערכתי';
$string['showingfirsttags'] = 'תצוגת {$a} התגים השכיחים ביותר';
$string['showstandard'] = 'שימוש בתגים מערכתיים';
$string['standardforce'] = 'אלצו';
$string['standardhide'] = 'לא להציע';
$string['standardsuggest'] = 'להציע';
$string['standardtag'] = 'תג מערכתי';
$string['suredeletecoll'] = 'האם למחוק את אוסף התגים "{$a}"?';
$string['tag'] = 'תג';
$string['tagarea_blog_external'] = 'פרסומים מבלוגים חיצונים';
$string['tagarea_course'] = 'קורסים';
$string['tagarea_course_modules'] = 'משאבים ופעילויות';
$string['tagareaenabled'] = 'זמין';
$string['tagareaname'] = 'שם';
$string['tagarea_post'] = 'פרסומי בלוגים';
$string['tagareas'] = 'אזורים תגים';
$string['tagarea_user'] = 'תחומי עניין של משתמש';
$string['tagcollection'] = 'אוסף תגים';
$string['tagcollections'] = 'אוספי תגים';
$string['tagdescription'] = 'תיאור תג';
$string['tags'] = 'תגים';
$string['tagsaredisabled'] = 'מנגנון התגים לא פעיל';
$string['thingstaggedwith'] = '{$a->count} פריטים שתוייגו על ידי "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" בשימוש פעם אחת';
$string['timemodified'] = 'עודכן';
$string['typechanged'] = 'סוג התג עודכן';
$string['updatetag'] = 'עדכון';
