<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'התראה ראשונה';
$string['alert2'] = 'התראה שניה';
$string['alert3'] = 'התראה שלישית';
$string['alert_general'] = 'הודעה';
$string['alert_info'] = 'מידע';
$string['alertsdesc'] = 'זה יציג התראה (או מספר התראות) בשלושה עיצובים שונים למשתמשים בעמוד הראשי. אנא זכרו לנטרל התראות אלו אם הן אינן נדרשות.';
$string['alertsheading'] = 'התראות משתמש';
$string['alertsheadingsub'] = 'הצגת הודעות חשובות למשתמשים שלכם בעמוד הראשי';
$string['alerttext'] = 'מלל ההודעה';
$string['alerttextdesc'] = 'מה המלל שתרצו להציג בהתראה';
$string['alerttitle'] = 'כותרת';
$string['alerttitledesc'] = 'כותרת ראשית עבור ההתראה שלכם';
$string['alerttype'] = 'רמה';
$string['alerttypedesc'] = 'הגדירו את סוג/רמת ההתראה המתאימה על מנת ליידע את המשתמשים שלכם';
$string['alert_warning'] = 'אזהרה';
$string['allclasses'] = 'כל הכיתות';
$string['allcourses'] = 'כל הקורסים';
$string['allmodules'] = 'כל הרכיבים';
$string['allunits'] = 'כל היחידות';
$string['alwaysdisplay'] = 'הצג תמיד';
$string['backtotop'] = 'חזרה למעלה';
$string['badgepreferences'] = 'השגים (Badges)';
$string['categoryctiheading'] = 'תמונות קטגוריה בכותרת קורסים';
$string['categoryctiheadingsub'] = 'השתמשו בתמונות לציין את הקטגוריה בה נמצא הקורס';
$string['categoryctiinfo'] = 'הגדרות {$a->category}';
$string['categoryiconheading'] = 'צלמיות קטגוריה';
$string['colordesc'] = 'כאן תוכלו למצוא הגדרות שונות שיאפשרו לכם לשנות רבים מהצבעים בערכת עיצוב זו.';
$string['colorheading'] = 'הגדרות צבע';
$string['colorheadingsub'] = 'קבעו את הצבעים המשמשים בערכת העיצוב';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'פרטי יצירת קשר';
$string['contactinfodesc'] = 'הקלידו את פרטי הקשר שלכם';
$string['copyright'] = 'זכויות יוצרים';
$string['copyrightdesc'] = 'שם הארגון שלכם.';
$string['coursecontentsearch'] = 'חיפוש תכניי קורס';
$string['coursegrades'] = 'ציונים בקורס';
$string['displayafterlogin'] = 'יוצג אחרי התחברות, בלבד';
$string['displaybeforelogin'] = 'יוצג לפני התחברות, בלבד';
$string['displaymycourses'] = 'הצג קורסים רשומים';
$string['displaymycoursesdesc'] = 'הצג קורסים אליהם המשתמשים רשומים בתפריט המותאם';
$string['dontdisplay'] = 'לא להציג אף פעם';
$string['enablealert'] = 'אפשר התראות';
$string['enablealertdesc'] = 'אפשר או נטרל התראות';
$string['facebook'] = 'קישור פייסבוק';
$string['facebookdesc'] = 'הקלידו את הקישור של עמוד הפייסבוק שלכם. (למשל http://www.facebook.com/mycollege)';
$string['featureheading'] = 'תכונות מיוחדות';
$string['findcoursecontent'] = 'חיפוש משאבים ופעילויות בקורסים שלי:';
$string['flickr'] = 'קישור Flickr';
$string['flickrdesc'] = 'הקלידו את הקישור של עמוד ה- Flickr שלכם (למשל. http://www.flickr.com/mycollege)';
$string['fontselect'] = 'בורר גופן';
$string['fontsettings'] = 'גופנים';
$string['footercolor'] = 'צבע רקע אזור תחתון של העמוד';
$string['footerheading'] = 'תחתית';
$string['frontcontentarea'] = 'תוכן עמוד ראשי';
$string['frontcontentheading'] = 'תוכן עמוד ראשי';
$string['frontpageheading'] = 'עמוד ראשי';
$string['fullname'] = 'השם המלא של המערכת';
$string['fullnamesummary'] = 'השם המלא ותאור המערכת';
$string['generalheadingsub'] = 'הגדרות כלליות';
$string['genericsettings'] = 'כללי';
$string['googleplus'] = 'קישור Google+';
$string['gotobottom'] = 'גלילה לתחתית העמוד';
$string['headerheading'] = 'כותרת';
$string['helplinktype'] = 'הצגת קישור "עזרה" בתפריט';
$string['instagram'] = 'קישור Instagram';
$string['layout'] = 'הפעלת תצוגת משבצות קורס וותיקה';
$string['loggedinas'] = 'מחובר/ת כ:';
$string['logo'] = 'לוגו';
$string['marketing1'] = 'אזור שיווקי 1';
$string['marketing2'] = 'אזור שיווקי 2';
$string['marketing3'] = 'אזור שיווקי 3';
$string['marketingbuttontext'] = 'מלל הקישור';
$string['marketingbuttontextdesc'] = 'המלל שיופיע על הכפתור.';
$string['marketingbuttonurl'] = 'כתובת הקישור';
$string['marketingcontent'] = 'תוכן';
$string['marketingheading'] = 'אזורים שיווקיים';
$string['marketingicon'] = 'צלמית';
$string['marketingimage'] = 'תמונה';
$string['marketingtitle'] = 'כותרת';
$string['marketingtitledesc'] = 'כותרת לאזור שיווקי זה';
$string['myclasses'] = 'הכיתות שלי';
$string['mycourses'] = 'הקורסים שלי';
$string['mycoursesinfo'] = 'תפריט הקורסים שלי';
$string['mygrades'] = 'הציונים שלי';
$string['mymodules'] = 'הפעילויות שלי';
$string['myunits'] = 'היחידות שלי';
$string['nextsection'] = 'יחידת ההוראה הבאה';
$string['nobreadcrumb'] = 'הסתרה';
$string['notitle'] = 'ללא כותרת';
$string['pagebackground'] = 'תמונת רקע לעמוד';
$string['people'] = 'משתתפים';
$string['perf_max'] = 'מפורט';
$string['perf_min'] = 'מינימלי';
$string['pluginname'] = 'ערכת Essential';
$string['previoussection'] = 'יחידת ההוראה הקודמת';
$string['readmore'] = 'קראו עוד';
$string['region-footer-left'] = 'למטה (משמאל)';
$string['region-footer-middle'] = 'למטה (באמצע)';
$string['region-footer-right'] = 'למטה (מימין)';
$string['region-hidden-dock'] = 'מוסתר ממשתמשים';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['returntosection'] = 'חזרה ל: {$a->section}';
$string['returntosectionfeature'] = 'חזרה ליחידת־הוראה';
$string['shortname'] = 'שם המערכת הקצר';
$string['shortnamesummary'] = 'שם ותאור המערכת';
$string['skype'] = 'חשבון Skype';
$string['skypedesc'] = 'הקלידו את שם משתמש Skype שלכם או של הארגון שלכם';
$string['slidecaption'] = 'מלל הבאנר';
$string['slidecaptiondesc'] = 'הקלידו את המלל שישמש בבאנר הראשון';
$string['slideimage'] = 'תמונת הבאנר';
$string['slideshowheading'] = 'באנרים מתחלפים עמוד ראשי';
$string['slideshowheadingsub'] = 'באנרים מתחלפים דינמיים בעמוד ראשי';
$string['slidetitle'] = 'כותרת הבאנר';
$string['socialnetworks'] = 'רשתות חברתיות';
$string['themecolor'] = 'צבע ערכת עיצוב';
$string['thiscourse'] = 'בקורס זה';
$string['twitter'] = 'קישור טוויטר';
$string['visibleadminonly'] = 'משבצות הנמצאות באזור זה (אדום) גלויות רק למנהלי המערכת';
$string['website'] = 'קישור לאתר';
$string['websitedesc'] = 'הקלידו את הקישור לאתר האינטרנט שלכם.';
$string['youtube'] = 'קישור YouTube';
