<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_klass
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'אודות';
$string['aboutus'] = 'אודותינו';
$string['address'] = 'כתובת';
$string['calendar'] = 'לוח שנה';
$string['configtitle'] = 'Klass';
$string['connectus'] = 'צרו איתנו קשר';
$string['contact'] = 'צרו קשר';
$string['copyright_footer'] = 'זכויות יוצרים';
$string['customcss'] = 'CSS מותאם';
$string['defaultaddress'] = 'יש להזין כאן את הכתובת של הארגון שלכם';
$string['defaultemailid'] = 'info@example.com';
$string['emailid'] = 'דוא"ל';
$string['fburl'] = 'פייסבוק';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'קישור עמוד הפייסבוק שלכם';
$string['fcourses'] = 'קורסים מומלצים';
$string['fcoursesdesc'] = 'אנא בחרו רשימת קורסים מומלצים להצגה';
$string['featuredcoursesheading'] = 'קורסים מומלצים';
$string['footbgimg'] = 'תמונת רקע';
$string['footbgimgdesc'] = 'תמונת הרקע צריכה להיות במידות של 1345 X 517';
$string['footerheading'] = 'תחתית העמוד';
$string['footerlogo'] = 'לוגו לתחתית העמוד';
$string['footnote'] = 'מלל לשורה תחתונה';
$string['footnotedesc'] = 'מה שתוסיפו לאזור זה יוצג בשורה התחתונה של המסך בכל האתר';
$string['frontpageheading'] = 'עמוד ראשי';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'עמוד Google+ שלכם';
$string['headerheading'] = 'ראש עמוד';
$string['homebanner'] = 'באנר בעמוד הבית';
$string['homebannerdesc'] = 'גודל התמונה צריך להיות 1345px X 535px.';
$string['homebanner_slogan'] = 'יש לנו מבחר עשיר של קורסים';
$string['infoblockheading'] = 'משבצת מידע';
$string['infoblocktext'] = 'מלל למשבצת מידע';
$string['infoblocktextdesc'] = 'מלל של משבצת המידע';
$string['infoblocktitle'] = 'כותרת של משבצת המידע';
$string['infoblocktitledefault'] = 'מי אנחנו';
$string['infoblocktitledesc'] = 'כותרת של משבצת המידע';
$string['infolink'] = 'קישורים למידע נוסף';
$string['logo'] = 'לוגו';
$string['newcourses'] = 'קורסים חדשים';
$string['newsblockcontent'] = 'משבצת תוכן חדשות ועדכונים';
$string['newsblockcontentdesc'] = 'מה שתכתבו באזור זה יוצג במשבצת חדשות ועדכונים.';
$string['newsblockheading'] = 'משבצת חדשות ועדכונים';
$string['newseventbg'] = 'תמונת רקע למשבצת חדשות ועדכונים';
$string['newseventbgdesc'] = 'גודל התמונה צריך להיות 1345px X 760px.';
$string['numberofslides'] = 'מספר השקפים';
$string['numberofslides_desc'] = 'מספר השקפים בסליידר.';
$string['numberoftmonials'] = 'מספר סיפורי מקרה';
$string['numberoftmonials_desc'] = 'מספר סיפורי המקרה בעמוד הבית.';
$string['phoneno'] = 'מספר טלפון';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'קישור לעמוד Pinterest שלכם.';
$string['pluginname'] = 'Klass';
$string['readmore'] = 'קראו עוד';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['sb1_default_cnt'] = '<p>לורם איפסום הוא פשוט טקסט לדוגמא של <br class="visible-lg">תעשיית העיצוב והדפוס.</p>';
$string['sb1_default_title'] = 'למדו קורסים מקוונים';
$string['sb2_default_cnt'] = '<p>לורם איפסום הוא פשוט טקסט לדוגמא של <br class="visible-lg">תעשיית העיצוב והדפוס.</p>';
$string['sb2_default_title'] = 'בואו להיות מדריכים';
$string['sb3_default_cnt'] = '<p>לורם איפסום הוא פשוט טקסט לדוגמא של <br class="visible-lg">תעשיית העיצוב והדפוס.</p>';
$string['sb3_default_title'] = 'הירשמו לקורסים';
$string['sb4_default_cnt'] = '<p>לורם איפסום הוא פשוט טקסט לדוגמא של <br class="visible-lg">תעשיית העיצוב והדפוס.</p>';
$string['sb4_default_title'] = 'קבלו כסף';
$string['signup'] = 'הירשמו';
$string['sitefblock1'] = 'מה באתר - משבצת ראשונה';
$string['sitefblock2'] = 'מה באתר - משבצת שניה';
$string['sitefblock3'] = 'מה באתר - משבצת שלישית';
$string['sitefblock4'] = 'מה באתר - משבצת רביעית';
$string['sitefblockbuttontext'] = 'מלל קישור';
$string['sitefblockbuttontextdesc'] = 'המלל שיופיע על הכפתור.';
$string['sitefblockbuttonurl'] = 'כתובת הקישור';
$string['sitefblockbuttonurldesc'] = 'הקישור אליו יפנה הכפתור.';
$string['sitefblockcontent'] = 'תוכן';
$string['sitefblockcontentdesc'] = 'התוכן שיוצג במשבצת מה באתר. הזינו מלל קצר וחד.';
$string['sitefblockimage'] = 'תמונה';
$string['sitefblockimagedesc'] = 'זה נותן לכם אפשרות להציג תמונה מעל המלל במשבצת מה באתר';
$string['sitefblockimgcolors'] = 'צבע רקע של התמונה';
$string['sitefblockimgcolorsdesc'] = 'שנו את צבעי הרקע של התמונה במשבצת מה באתר';
$string['sitefblocksheading'] = 'משבצות מה באתר';
$string['sitefblocktitle'] = 'כותרת';
$string['sitefblocktitledesc'] = 'כותרת שתוצג במשבצת מה באתר';
$string['sitefblockurltarget'] = 'פתיחת הקישור';
$string['sitefblockurltargetdesc'] = 'בחרו כיצד ייפתח הקישור';
$string['sitefblockurltargetnew'] = 'עמוד חדש';
$string['sitefblockurltargetparent'] = 'מסגרת אב';
$string['sitefblockurltargetself'] = 'עמוד נוכחי';
$string['sitefeaturebg'] = 'תמונת רקע של מה באתר';
$string['sitefeaturebgdesc'] = 'גודל התמונה צריך להיות 1345px X 379px.';
$string['sitenews'] = 'חדשות האתר';
$string['slidecapbgcolor'] = 'צבע רקע של מלל הבאנר';
$string['slidecapbgcolordesc'] = 'באיזה צבע יופיע רקע המלל של הבאנר.';
$string['slidecapcolor'] = 'צבע המלל של הבאנר';
$string['slidecapcolordesc'] = 'באיזה צבע גופן יהיה המלל עצמו בבאנר.';
$string['slidecaption'] = 'כותרת הבאנר';
$string['slidecaptiondefault'] = 'באנרים מתחלפים מבוססי Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'הקלידו את המלל עבור הבאנר';
$string['slidedescbgcolor'] = 'צבע רקע של תיאור הבאנר';
$string['slidedescbgcolordesc'] = 'באיזה צבע יופיע רקע התיאור של הבאנר.';
$string['slidedesccolor'] = 'צבע גופן תיאור הבאנר';
$string['slidedesccolordesc'] = 'באיזה צבע גופן יהיה המלל של תיאור הבאנר.';
$string['slideimage'] = 'תמונת הבאנר';
$string['slideimagedesc'] = 'גודל התמונה צריך להיות 1366px X 385px.';
$string['slideno'] = 'באנר {$a->slide}';
$string['slidenodesc'] = 'מלאו את ההגדרות עבור באנר {$a->slide}.';
$string['slideshowdesc'] = 'אפשרות זו יוצרת אזור עם באנרים מתחלפים ובו עד 12 באנרים בו תוכלו לקדם נושאים חשובים באתר. האזור מתאים את עצמו לגודל המסך, כאשר גובה התמונה משתנה לפי גודל המסך. אם לא נבחרה תמונה עבור באנר כלשהו, ייעשה שימוש בקובץ default_slide בתיקיית התמונות של ערכת העיצוב.';
$string['slideshowheading'] = 'באנרים מתחלפים';
$string['slideshowheadingsub'] = 'באנרים מתחלפים בעמוד הבית';
$string['slideurl'] = 'קישור הבאנר';
$string['slideurldesc'] = 'הקלידו את קישור היעד לתמונת הבאנר';
$string['toggleslideshow'] = 'הצגת באנרים מתחלפים';
$string['toggleslideshowdesc'] = 'בחרו האם להסתיר או להציג את הבאנרים המתחלפים.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'קישור Twitter  שלכם.';
$string['whoweare_description'] = 'תיאור';
$string['whoweare_title'] = 'כותרת';
$string['whoweare_title_default'] = 'מי אנחנו';
