<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'he', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'מעל';
$string['actions'] = 'פעולות';
$string['appliesto'] = 'מתייחס ל';
$string['backdrop'] = 'יוצג עם צבע רקע כהה';
$string['backdrop_help'] = 'ניתן להשתמש ברקע כדי להדגיש את החלק של הדף שאליו אתה מצביע.

הערה: \'רקעים\' אינם תואמים לחלקים מסוימים של הדף, כגון סרגל הניווט.';
$string['below'] = 'תחת';
$string['block'] = 'משבצת';
$string['block_named'] = 'משבצת בשם \'{$a}\'';
$string['cachedef_stepdata'] = 'רשימת שלבי הסיור המודרך';
$string['cachedef_tourdata'] = 'רשימת מידע על סיורים מודרכים המאופשרים אשר מובא בכל עמוד';
$string['confirmstepremovalquestion'] = 'האם בטוח כי ברצונך להסיר את שלב זה?';
$string['confirmstepremovaltitle'] = 'אישור הסרת השלב';
$string['confirmtourremovalquestion'] = 'האם בטוח כי ברצונך להסיר את סיור זה?';
$string['confirmtourremovaltitle'] = 'אישור הסרת הסיור';
$string['content'] = 'תוכן';
$string['content_heading'] = 'תוכן';
$string['content_help'] = 'ניתן להוסיף תוכן המתאר את השלב כטקסט רגיל, המוקף בתגים multilang (לשימוש עם מסנן התוכן הרב-לשוני), אם נדרש.

לחלופין, ניתן להזין מזהה מחרוזת שפה במזהה הפורמט, ברכיב (ללא סוגריים או רווחים אחרי הפסיק).';
$string['defaultvalue'] = 'ברירת מחדל ({$a})';
$string['delay'] = 'עיכוב לפני הצגת השלב';
$string['delay_help'] = 'אתה יכול לבחור לבחור להוסיף עיכוב לפני השלב המוצג.

עיכוב זה הוא במילי שניות.';
$string['description'] = 'תאור';
$string['done'] = 'הושלם';
$string['editstep'] = 'עריכת "{$a}"';
$string['enabled'] = 'זמין';
$string['endtour'] = 'סיום הסיור';
$string['event_step_shown'] = 'הצגת השלב';
$string['event_tour_ended'] = 'הסיור הסתיים';
$string['event_tour_reset'] = 'הסיור אותחל';
$string['event_tour_started'] = 'הסיור החל';
$string['exporttour'] = 'יצוא סיור';
$string['filter_header'] = 'מסנני הסיור';
$string['filter_help'] = 'יש לבחור תנאים שעל פיהם הסיור יוצג. כל המסננים חייבים להתאים לסיור כדי להציג עבור המשתמש.';
$string['filter_role'] = 'תפקיד';
$string['filter_role_help'] = 'סיור עשוי להיות מוגבל למשתמשים עם תפקידים נבחרים בהקשר שבו מוצג הסיור. לדוגמה, הגבלת סיור בדף
"מידע אישי ועדכונים"  למשתמשים עם תפקיד התלמיד לא תעבוד אם למשתמשים יש תפקיד של תלמיד בקורס (כפי שקורה בדרך כלל). ניתן להגדיר סיור בדף "מידע אישי ועדכונים" רק למשתמשים בעלי תפקיד מערכת.';
$string['filter_theme'] = 'ערכת נושא';
$string['filter_theme_help'] = 'הצגת הסיור כאשר המשתמש משתמש באחד מערכות הנושא שנבחרו.';
$string['importtour'] = 'יבוא סיור';
$string['left'] = 'שמאל';
$string['modifyshippedtourwarning'] = 'זהו סיור מודרך שמגיע עם התקנת ה Moodle. כל שינוי שיעשה יכלל ויחליף את הקודם גם בשדרוג המערכת.';
$string['movestepdown'] = 'מעבר שלב למטה';
$string['movestepup'] = 'מעבר שלב למעלה';
$string['movetourdown'] = 'הזז את הסיור למטה';
$string['movetourup'] = 'הזז את הסיור למעלה';
$string['name'] = 'שם';
$string['newstep'] = 'יצירת שלב חדש';
$string['newtour'] = 'יצירת סיור חדש';
$string['next'] = 'הבא';
$string['options_heading'] = 'אפשרויות';
$string['orphan'] = 'הצג אם היעד לא נמצא';
$string['orphan_help'] = 'הצג את השלב אם היעד לא נמצא בעמוד זה.';
$string['pathmatch'] = 'הסיור יופעל כאשר המשתמש צופה בכתובת הבאה';
$string['pausetour'] = 'השהייה';
$string['placement'] = 'מיקום';
$string['placement_help'] = 'שלב ניתן להציב מעל, מתחת, משמאל או לימין של היעד. מומלץ למעלה או למטה, שכן אלה מתאימים יותר לתצוגה לטלפונים ניידים.

אם השלב אינו מתאים לדף מסוים במקום שצוין, הוא יוצב באופן אוטומטי במקום אחר.';
$string['pluginname'] = 'סיורים מודרכים';
$string['reflex'] = 'הקליקו להמשך הסיור';
$string['reflex_help'] = 'המשך לשלב הבא בעת לחיצה על היעד.';
$string['resettouronpage'] = 'אתחול סיורים בעמוד זה';
$string['resumetour'] = 'המשך';
$string['right'] = 'ימין';
$string['select_block'] = 'בחירת משבצת';
$string['selector_defaulttitle'] = 'יש להזין כותרת קצרה';
$string['selecttype'] = 'בחירת סוג השלב';
$string['sharedtourslink'] = 'מאגר סיורים משותף';
$string['skip'] = 'דלגו';
$string['target'] = 'יעד (רכיב בממשק)';
$string['target_block'] = 'משבצת';
$string['target_heading'] = 'יעד השלב';
$string['target_selector'] = 'זיהוי רכיב הממשק בעזרת קוד css';
$string['targettype'] = 'סוג יעד';
$string['target_unattached'] = 'תצוגה במרכז העמוד';
$string['title'] = 'כותרת';
$string['title_help'] = 'ניתן להוסיף כותרת של צעד כטקסט רגיל, המוקף בתגים multilang (לשימוש עם מסנן תוכן מרובה שפות), אם נדרש.

לחלופין, ניתן להזין מזהה מחרוזת שפה במזהה הפורמט, ברכיב (ללא סוגריים או רווחים אחרי הפסיק).';
$string['tour1_content_addingblocks'] = 'למעשה, יש לחשוב על הכללת כל המשבצות בדפים שלך.
משבצות אינם מוצגות על Moodle Mobile App,  לכן ככלל, זה הרבה יותר טוב כדי לוודא שהאתר שלך עובד היטב גם ללא משבצות.';
$string['tour1_content_blockregion'] = 'ישנו עדיין אזור משבצת פה. מומלץ להסיר את משבצות הניהול והניווט לגמרי, כי כל הפונקציונליות עברה למקום אחר בערכת ה Boost';
$string['tour1_content_customisation'] = 'כדי להתאים אישית את המראה של האתר שלך ואת הדף הראשון, השתמש בתפריט ההגדרות בפינה של כותרת זו. יש לנסות להפעיל את העריכה כעת.';
$string['tour1_content_end'] = 'זהו סוף הסיור של המשתמש שלך. הוא לא יוצג שוב, אלא אם תאפס אותו באמצעות הקישור בכותרת התחתונה. כמנהל אתה יכול גם ליצור סיורים משלך כמו זה!';
$string['tour1_content_navigation'] = 'עיקר הניווט הוא כעת דרך התפריט הצדדי. התכנים בו מתעדכנים בהתאם לעמוד בו אתם נמצאים במערכת. נסו להשתמש בכפתור (בעל שלוש הקווים) אשר מצוי בסרגל העליון כדי להסתיר או להציג אותו.';
$string['tour1_content_welcome'] = 'ברוכים הבאים לערכת העיצוב Boost במוודל 3.3, אם אתם מכירים את מוודל בגרסאות קודמות, יש סבירות טובה שתמצאו שינויים מסויימים בממשק הנוכחי. סיור זה יציג את השיפורים...';
$string['tour1_title_addingblocks'] = 'הוספת משבצות';
$string['tour1_title_blockregion'] = 'אזור משבצת';
$string['tour1_title_customisation'] = 'התאמה אישית';
$string['tour1_title_end'] = 'סיום הסיור';
$string['tour1_title_navigation'] = 'ניווט';
$string['tour1_title_welcome'] = 'ברוכים הבאים';
$string['tour2_content_addblock'] = 'מורים המפעילים מצב "עריכה" בקורס, יכולים להוסיף משבצות מסרגל הניווט הצדדי. עם זאת, יש לתת את הדעת האם באמת נדרשות משבצות לצד התוכן בדף הראשי של הקורס שלך.

משבצות  אינן מוצגות בדף הקורס המוצג ביישומון Moodle Mobile, ולכן עבור חוויית המשתמש הטובה ביותר עדיף לוודא שהקורס שלך עובד היטב גם ללא משבצות.';
$string['tour2_content_addingblocks'] = 'ניתן להוסיף משבצות לדף באמצעות כפתור זה. עם זאת, יש לחשוב על הוספת משבצות בדפים שלך. משבצות  אינן מוצגות ביישומון Moodle Mobile, ולכן עבור חוויית המשתמש הטובה ביותר עדיף לוודא שהקורס שלך עובד היטב גם ללא משבצות.';
$string['tour2_content_customisation'] = 'כדי לשנות את הגדרות הקורס, יש להשתמש בתפריט ההגדרות הזמין בצד השמאלי של כותרת זו (צלמית של "גלגל שיניים").  תוכלו למצוא תפריט הגדרות דומה בדף של כל פעילות.';
$string['tour2_content_end'] = 'זהו סוף הסיור שלך :-)
מקווים שהוא היה ענייני ומועיל. צוות התמיכה של המערכת ישמח לקבל משוב אודות הסיור כדי לשפר אותו.
הסיור לא יוצג שוב, אלא אם יאותחל באמצעות הקישור הזמין בתחתית הדף.';
$string['tour2_content_navigation'] = 'מנגנון הניווט במערכת שופר, וכעת הוא מותאם לתוכן המוצג בדף הנוכי. כמו כן, ניתן להציג או להסתיר את סרגל הניווט הצדדי על ידי בחירה בכפתור ("שלושה קווים אופקיים") המצוי בצד הימני עליון של סרגל הניווט הראשי של המערכת.';
$string['tour2_content_opendrawer'] = 'נסו לפתוח את סרגל הניווט הצדדי כעת.';
$string['tour2_content_participants'] = 'צפיה במשתתפים כאן. זהו המקום שניתן להוסיף או להסיר סטודנטים.';
$string['tour2_content_welcome'] = 'ברוכים הבאים לקורס שלכם!

ערכת העיצוב של המערכת שודרגה לערכה חדשנית בשם Boost. יתכן ומספר מרכיבים בממשק עברו למיקום חדש או מוצגים בצורה קצת שונה בדף הקורס.

סיור זה, יציג את השיפורים אשר התרחשו בממשק...';
$string['tour2_title_addblock'] = 'הוספת משבצת';
$string['tour2_title_addingblocks'] = 'הוספת משבצות';
$string['tour2_title_customisation'] = 'התאמה אישית';
$string['tour2_title_end'] = 'סיום הסיור';
$string['tour2_title_navigation'] = 'ניווט';
$string['tour2_title_opendrawer'] = 'פתיחת סרגל הניווט הצדדי.';
$string['tour2_title_participants'] = 'המשתתפים בקורס';
$string['tour2_title_welcome'] = 'ברוכים הבאים';
$string['tourconfig'] = 'קובץ הגדרות הסיור ליבוא';
$string['tourisenabled'] = 'הסיור פעיל';
$string['tourlist_explanation'] = 'ניתן ליצור סיורים ללא הגבלה אשר יהיו זמינים בחלקים שונים של מערכת ה Moodle. רק סיור אחד יכול להיווצר בכל  עמוד.';
$string['tour_resetforall'] = 'מצב התצוגה של הסיור אותחל. כעת, הוא יוצג שוב לכל המשתמשים.';
$string['tours'] = 'סיורים';
$string['usertours'] = 'סיורים מודרכים';
$string['usertours:managetours'] = 'יצירה, עריכה והסרתסיורים מודרכים';
$string['viewtour_edit'] = 'ניתן <a href="{$a->editlink}">לערוך את הגדרות הסיור</a> וגם <a href="{$a->resetlink}">לאתחל את תצוגת הסיור מחדש</a> לכל משתמשי המערכת.';
$string['viewtour_info'] = 'הסיור \'{$a->tourname}\' זמין עבור משתמשים הגולשים לנתיב \'{$a->path}\'.';
